commit a3e97e2916d9c1d6d1094c5b8c72ddbd4138d4e8
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 6 22:22:52 2021 +0200

    release 3.22.23

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 0311266bd9f80b67d81c4389c524f692ff8e092e
Author: raveit65 <mate@raveit.de>
Date:   Mon Sep 6 22:18:33 2021 +0200

    sync with transifex

 po/LINGUAS    |   7 ++++
 po/ar_SA.po   | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ca.po      |   6 ++--
 po/cs.po      |   2 +-
 po/da.po      |  10 +++---
 po/el.po      |   2 +-
 po/en_DE.po   | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fr.po      |   9 ++---
 po/fr_FR.po   | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/he.po      |  29 ++++++++--------
 po/hu.po      |   9 ++---
 po/id.po      |  10 +++---
 po/it.po      |   4 +--
 po/ja.po      |  23 ++++++------
 po/ko.po      |  26 +++++++-------
 po/nb.po      |   4 +--
 po/or.po      |   2 +-
 po/pl_PL.po   | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ps.po      |   2 +-
 po/pt.po      |  24 ++++++-------
 po/ru_RU.po   | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uk.po      |   9 ++---
 po/uk_UA.po   | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uz@Latn.po | 110 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po   |  27 +++++++-------
 25 files changed, 880 insertions(+), 95 deletions(-)

commit ccc8c9133ee0fe5f7d9ab2e4627a8c36009f0619
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Aug 1 10:57:59 2021 +0200

    fix xfce_desktop

 desktop-themes/YaruGreen/gtk-3.0/_tweaks.scss | 8 ++++++++
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      | 8 ++++++++
 desktop-themes/YaruOk/gtk-3.0/_tweaks.scss    | 9 +++++++++
 desktop-themes/YaruOk/gtk-3.0/gtk.css         | 8 ++++++++
 4 files changed, 33 insertions(+)

commit 56ae72523883856cc81485df636b480fa09b011d
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Aug 1 10:25:50 2021 +0200

    make headerbar_buttons identical  for yaru ok and green

 .../YaruGreen/gtk-3.0/_headerbar_buttons.scss      | 22 +++++++++++-----------
 desktop-themes/YaruGreen/gtk-3.0/gtk.css           |  6 +++---
 .../YaruOk/gtk-3.0/_headerbar_buttons.scss         | 16 ++++++++--------
 desktop-themes/YaruOk/gtk-3.0/gtk.css              |  4 ++--
 4 files changed, 24 insertions(+), 24 deletions(-)

commit 58267b14a95fad8079c4f3510b13d8041d10be04
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Jul 18 09:26:40 2021 +0200

    headerbar_buttons first try

 .../YaruGreen/gtk-3.0/_headerbar_buttons.scss      | 39 ++++++++++++++++++++++
 desktop-themes/YaruGreen/gtk-3.0/gtk.css           |  8 +++++
 desktop-themes/YaruGreen/gtk-3.0/gtk.scss          |  1 +
 .../YaruOk/gtk-3.0/_headerbar_buttons.scss         | 39 ++++++++++++++++++++++
 desktop-themes/YaruOk/gtk-3.0/gtk.css              |  8 +++++
 desktop-themes/YaruOk/gtk-3.0/gtk.scss             |  1 +
 6 files changed, 96 insertions(+)

commit edbd5627f4a348c7d525bcdc449fa1777f383210
Author: Mate <bluedxca93@googlemail.com>
Date:   Sat Jul 10 09:26:30 2021 +0200

    fix borderof yaru green window buttons

 desktop-themes/YaruGreen/gtk-3.0/_tweaks.scss | 2 +-
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8846ce194e3eebf04e38ed888704ba198f0bcdfb
Author: Mate <bluedxca93@googlemail.com>
Date:   Sat Jul 10 09:19:38 2021 +0200

    fixing regressions mentioned by eldon

 desktop-themes/YaruGreen/gtk-3.0/_apps.scss |  7 ++++---
 desktop-themes/YaruGreen/gtk-3.0/gtk.css    | 16 +---------------
 desktop-themes/YaruOk/gtk-3.0/_apps.scss    |  7 ++++---
 desktop-themes/YaruOk/gtk-3.0/gtk.css       | 16 +---------------
 4 files changed, 10 insertions(+), 36 deletions(-)

commit bac22db189cfd81f15b3ae1b2970be87333860cb
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 24 10:25:19 2021 +0200

    fix mate-calc.

 desktop-themes/YaruGreen/gtk-3.0/gtk.css | 2 ++
 desktop-themes/YaruOk/gtk-3.0/gtk.css    | 2 ++
 2 files changed, 4 insertions(+)

commit 7ce90f20992c6511cec4fed1d420f2a4f8af5bab
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 24 10:24:52 2021 +0200

    fix mate-calc

 desktop-themes/YaruGreen/gtk-3.0/_apps.scss | 2 +-
 desktop-themes/YaruOk/gtk-3.0/_apps.scss    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 3fe3b1fcdc1fd4c88babbde16993ffafeae2397d
Author: Mate <bluedxca93@googlemail.com>
Date:   Sat Jun 19 07:10:19 2021 +0200

    decrease popover and menu radius to 2px

 desktop-themes/YaruGreen/gtk-3.0/_common.scss |  4 ++--
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      | 28 +++++++++++++--------------
 desktop-themes/YaruOk/gtk-3.0/_common.scss    |  4 ++--
 desktop-themes/YaruOk/gtk-3.0/gtk.css         | 28 +++++++++++++--------------
 4 files changed, 32 insertions(+), 32 deletions(-)

commit bae1127280a4832e1b885bb98a4c351b10c5b992
Author: Mate <bluedxca93@googlemail.com>
Date:   Sat Jun 19 06:56:38 2021 +0200

    improve tabs and panel grabber

 desktop-themes/YaruGreen/gtk-3.0/_apps.scss   |  2 +-
 desktop-themes/YaruGreen/gtk-3.0/_common.scss | 18 +++++++++++-------
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      | 14 +++++---------
 desktop-themes/YaruOk/gtk-3.0/_apps.scss      |  2 +-
 desktop-themes/YaruOk/gtk-3.0/_common.scss    | 18 +++++++++++-------
 desktop-themes/YaruOk/gtk-3.0/gtk.css         | 14 +++++---------
 6 files changed, 34 insertions(+), 34 deletions(-)

commit ea5fb9b39421bd0c2f9bc93cd249d27e94f175df
Author: Mate <bluedxca93@googlemail.com>
Date:   Fri Jun 18 11:33:43 2021 +0200

    fix osd colors

 desktop-themes/YaruGreen/gtk-3.0/_colors.scss |  6 +--
 desktop-themes/YaruGreen/gtk-3.0/_common.scss |  2 +
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      | 70 +++++++++++++--------------
 desktop-themes/YaruOk/gtk-3.0/_apps.scss      |  1 +
 desktop-themes/YaruOk/gtk-3.0/_colors.scss    |  6 +--
 desktop-themes/YaruOk/gtk-3.0/gtk.css         | 70 +++++++++++++--------------
 6 files changed, 79 insertions(+), 76 deletions(-)

commit 6d96253eb1f48df0ef81e058e355fbf20fb629f8
Author: Mate <bluedxca93@googlemail.com>
Date:   Wed Jun 16 15:06:39 2021 +0200

    fiy overlay - first try

 desktop-themes/YaruGreen/gtk-3.0/_apps.scss    |  1 +
 desktop-themes/YaruGreen/gtk-3.0/_colors.scss  |  2 +-
 desktop-themes/YaruGreen/gtk-3.0/_drawing.scss |  3 +-
 desktop-themes/YaruGreen/gtk-3.0/gtk.css       | 70 +++++++++++++-------------
 4 files changed, 38 insertions(+), 38 deletions(-)

commit e58d20df7bb972fc8bd8a8332185a5c3fbbf0f05
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Jun 13 08:28:18 2021 +0200

    decrease border radius for popover on yaru grren and ok .

 desktop-themes/YaruOk/gtk-3.0/gtk.css | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit 6e20ada2306b34b709ad4fa7f177d9da0e6c44b6
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Jun 13 08:27:43 2021 +0200

    decrease border radius for popover on yaru grren and ok

 desktop-themes/YaruGreen/gtk-3.0/_common.scss |  7 ++++---
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      | 30 +++++++++++++--------------
 desktop-themes/YaruOk/gtk-3.0/_common.scss    |  7 ++++---
 3 files changed, 23 insertions(+), 21 deletions(-)

commit 562496d896fd3d28351c4d43fbfbf16e4ebe5a35
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Jun 13 08:06:57 2021 +0200

    darken yarugreen scrollbar as requested

 desktop-themes/YaruGreen/gtk-3.0/_common.scss | 20 ++++++++++----------
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      |  8 ++++----
 2 files changed, 14 insertions(+), 14 deletions(-)

commit 2ccd66bab18f0ba174f7bdbed45b7b94828ba783
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Jun 13 07:48:56 2021 +0200

    addpanel_gripper_to yaru

 desktop-themes/YaruOk/gtk-3.0/_apps.scss | 18 ++++++++++++++++++
 desktop-themes/YaruOk/gtk-3.0/gtk.css    |  5 +++++
 2 files changed, 23 insertions(+)

commit 17d1f5fb5ff228bf9ea59a781eb3ff104e142ecb
Author: Mate <bluedxca93@googlemail.com>
Date:   Sun Jun 13 07:44:13 2021 +0200

    sync_yru_ok_with_green

 desktop-themes/YaruOk/gtk-3.0/_apps.scss           |  50 +++---
 desktop-themes/YaruOk/gtk-3.0/_common.scss         |  40 ++---
 desktop-themes/YaruOk/gtk-3.0/assets/Makefile.am   |   3 +
 .../YaruOk/gtk-3.0/assets/panel-grid.svg           | 173 +++++++++++++++++++++
 .../YaruOk/gtk-3.0/assets/slider-horz-grip.png     | Bin 0 -> 173 bytes
 .../YaruOk/gtk-3.0/assets/slider-vert-grip.png     | Bin 0 -> 162 bytes
 desktop-themes/YaruOk/gtk-3.0/gtk.css              |  40 +++--
 7 files changed, 243 insertions(+), 63 deletions(-)

commit a419f042a22f76f41c309b18dcd0cca35470b820
Author: Mate <bluedxca93@googlemail.com>
Date:   Sat Jun 12 07:35:19 2021 +0200

    decrease_tab_size fix_panel fix_link_color

 desktop-themes/YaruGreen/gtk-3.0/_apps.scss    | 59 ++++++++++++++++----------
 desktop-themes/YaruGreen/gtk-3.0/_colors.scss  |  2 +-
 desktop-themes/YaruGreen/gtk-3.0/_drawing.scss |  3 +-
 desktop-themes/YaruGreen/gtk-3.0/gtk.css       | 41 +++++++++---------
 4 files changed, 59 insertions(+), 46 deletions(-)

commit f98d6915db2a98686bd4f86571f9b585487f7ea0
Author: Mate <bluedxca93@googlemail.com>
Date:   Fri Jun 11 09:41:59 2021 +0200

    add panel grip

 desktop-themes/YaruGreen/gtk-3.0/_apps.scss        |   9 ++
 .../YaruGreen/gtk-3.0/assets/Makefile.am           |   1 +
 .../YaruGreen/gtk-3.0/assets/panel-grid.svg        | 173 +++++++++++++++++++++
 desktop-themes/YaruGreen/gtk-3.0/gtk.css           |   2 +
 4 files changed, 185 insertions(+)

commit 0f7ff221a87980c2284fbf6d282a601cdd89ecba
Author: Mate <bluedxca93@googlemail.com>
Date:   Fri Jun 11 07:22:27 2021 +0200

    Tab_alignment_fix_for_yaru_green

 desktop-themes/YaruGreen/gtk-3.0/_common.scss | 16 ++++++++--------
 desktop-themes/YaruGreen/gtk-3.0/gtk.css      | 12 ++++++------
 2 files changed, 14 insertions(+), 14 deletions(-)

commit 801078a560e7f7d0c75fcedea625f5ba6987625d
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 21:23:50 2021 +0200

    fix build

 desktop-themes/YaruGreen/gtk-3.0/assets/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit be437bc11ef234062a5f195cf15fdb093b54ead0
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 21:04:10 2021 +0200

    import scrollbar code from traditional green to yaru green

 desktop-themes/YaruGreen/gtk-3.0/_common.scss      |  26 ++++++++++++---------
 .../YaruGreen/gtk-3.0/assets/Makefile.am           |   4 +++-
 .../YaruGreen/gtk-3.0/assets/slider-horz-grip.png  | Bin 0 -> 173 bytes
 .../YaruGreen/gtk-3.0/assets/slider-vert-grip.png  | Bin 0 -> 162 bytes
 desktop-themes/YaruGreen/gtk-3.0/gtk.css           |  10 ++++----
 5 files changed, 23 insertions(+), 17 deletions(-)

commit fc9b654424b25db6087f531e43add0195eb45983
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 20:38:07 2021 +0200

    improve colors of yaru green, decrease tab size

 desktop-themes/YaruGreen/gtk-3.0/_colors.scss  |   4 +-
 desktop-themes/YaruGreen/gtk-3.0/_palette.scss |   2 +-
 desktop-themes/YaruGreen/gtk-3.0/gtk.css       | 642 ++++++++++++-------------
 3 files changed, 324 insertions(+), 324 deletions(-)

commit 8cec782c477e1401982d71117484dcb06a11b967
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 14:24:40 2021 +0200

    Fix Build - third try

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 2fffa9db7875e2af37b67e2af1c70fe203d879ee
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 14:22:28 2021 +0200

    Fix Build - second try

 desktop-themes/YaruGreen/gtk-3.0/assets/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ea5258cc27ef9c6204f78b44a8db6c19198dc19c
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 14:21:13 2021 +0200

    Fix Build - first try

 desktop-themes/YaruGreen/metacity-1/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 436c90558bb4ceca44a32421f9bee584755fb45c
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 14:14:07 2021 +0200

    Fix YaruGreen GTK3

 desktop-themes/YaruGreen/gtk-3.0/_common.scss    | 2 +-
 desktop-themes/YaruGreen/gtk-3.0/_headerbar.scss | 3 +--
 desktop-themes/YaruGreen/gtk-3.0/gtk.css         | 4 ++--
 3 files changed, 4 insertions(+), 5 deletions(-)

commit 04408a6c3e8494317b7ee6ab144d109e4072d149
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 14:08:27 2021 +0200

    Add YaruGreen

 configure.ac                                       |    4 +
 desktop-themes/Makefile.am                         |    3 +-
 desktop-themes/YaruGreen/COPYING                   |  674 +++
 desktop-themes/YaruGreen/Makefile.am               |   20 +
 desktop-themes/YaruGreen/gtk-2.0/Makefile.am       |    9 +
 desktop-themes/YaruGreen/gtk-2.0/applications.rc   |   72 +
 desktop-themes/YaruGreen/gtk-2.0/gtkrc             |  408 ++
 desktop-themes/YaruGreen/gtk-3.0/Makefile.am       |   20 +
 desktop-themes/YaruGreen/gtk-3.0/README            |   34 +
 desktop-themes/YaruGreen/gtk-3.0/_apps.scss        | 1121 +++++
 .../YaruGreen/gtk-3.0/_colors-public.scss          |  119 +
 desktop-themes/YaruGreen/gtk-3.0/_colors.scss      |  243 +
 desktop-themes/YaruGreen/gtk-3.0/_common.scss      | 5027 ++++++++++++++++++++
 desktop-themes/YaruGreen/gtk-3.0/_drawing.scss     |  661 +++
 desktop-themes/YaruGreen/gtk-3.0/_headerbar.scss   |  269 ++
 desktop-themes/YaruGreen/gtk-3.0/_palette.scss     |   55 +
 desktop-themes/YaruGreen/gtk-3.0/_tweaks.scss      |  462 ++
 desktop-themes/YaruGreen/gtk-3.0/assets.svg        | 1319 +++++
 desktop-themes/YaruGreen/gtk-3.0/assets.txt        |   63 +
 .../YaruGreen/gtk-3.0/assets/Makefile.am           |  133 +
 .../YaruGreen/gtk-3.0/assets/bullet-symbolic.svg   |  155 +
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 285 bytes
 .../YaruGreen/gtk-3.0/assets/check-symbolic.svg    |  154 +
 .../gtk-3.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 438 bytes
 .../YaruGreen/gtk-3.0/assets/dash-symbolic.svg     |  155 +
 .../gtk-3.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 200 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 659 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 641 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 660 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 674 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 676 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 678 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 665 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 689 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 677 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 682 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 688 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 687 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-3.0/assets/text-select-end-active-dark.png |  Bin 0 -> 824 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1550 bytes
 .../gtk-3.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-3.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../gtk-3.0/assets/text-select-end-dark.png        |  Bin 0 -> 844 bytes
 .../gtk-3.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-3.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 857 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-3.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-3.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-end.png   |  Bin 0 -> 731 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-end@2.png |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 770 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1481 bytes
 .../gtk-3.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-3.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-3.0/assets/text-select-start-dark.png      |  Bin 0 -> 788 bytes
 .../gtk-3.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 792 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-3.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-3.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-start.png |  Bin 0 -> 720 bytes
 .../gtk-3.0/assets/text-select-start@2.png         |  Bin 0 -> 1439 bytes
 desktop-themes/YaruGreen/gtk-3.0/gtk.css           | 2928 ++++++++++++
 desktop-themes/YaruGreen/gtk-3.0/gtk.scss          |   12 +
 .../YaruGreen/gtk-3.0/libhandy/_Adwaita-base.scss  |  337 ++
 .../YaruGreen/gtk-3.0/libhandy/_definitions.scss   |   66 +
 .../YaruGreen/gtk-3.0/libhandy/_fallback-base.scss |  170 +
 .../YaruGreen/gtk-3.0/libhandy/_headerbar.scss     |    6 +
 .../YaruGreen/gtk-3.0/libhandy/_shared-base.scss   |   21 +
 desktop-themes/YaruGreen/gtk-3.0/parse-sass.sh     |   12 +
 desktop-themes/YaruGreen/gtk-3.0/settings.ini.in   |    6 +
 desktop-themes/YaruGreen/gtk-4.0/README            |   37 +
 .../YaruGreen/gtk-4.0/_colors-public.scss          |  119 +
 desktop-themes/YaruGreen/gtk-4.0/_colors.scss      |  239 +
 desktop-themes/YaruGreen/gtk-4.0/_common.scss      | 4411 +++++++++++++++++
 desktop-themes/YaruGreen/gtk-4.0/_drawing.scss     |  520 ++
 desktop-themes/YaruGreen/gtk-4.0/_headerbar.scss   |  133 +
 desktop-themes/YaruGreen/gtk-4.0/_palette.scss     |   56 +
 desktop-themes/YaruGreen/gtk-4.0/_tweaks.scss      |  387 ++
 desktop-themes/YaruGreen/gtk-4.0/assets.svg        | 1319 +++++
 desktop-themes/YaruGreen/gtk-4.0/assets.txt        |   44 +
 .../YaruGreen/gtk-4.0/assets/bullet-symbolic.svg   |  155 +
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 244 bytes
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png  |  Bin 0 -> 285 bytes
 .../YaruGreen/gtk-4.0/assets/check-symbolic.svg    |  153 +
 .../gtk-4.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 310 bytes
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png   |  Bin 0 -> 398 bytes
 .../YaruGreen/gtk-4.0/assets/dash-symbolic.svg     |  155 +
 .../gtk-4.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 185 bytes
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png    |  Bin 0 -> 202 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 733 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 733 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 755 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 753 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 746 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 746 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 769 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 768 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 719 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 719 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 743 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 744 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 713 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 713 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 728 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 728 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-4.0/assets/text-select-end-active-dark.png |  Bin 0 -> 776 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1593 bytes
 .../gtk-4.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-4.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../gtk-4.0/assets/text-select-end-dark.png        |  Bin 0 -> 779 bytes
 .../gtk-4.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-4.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 779 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-4.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-4.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-end.png   |  Bin 0 -> 731 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-end@2.png |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 737 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1525 bytes
 .../gtk-4.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-4.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-4.0/assets/text-select-start-dark.png      |  Bin 0 -> 750 bytes
 .../gtk-4.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 752 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-4.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-4.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-start.png |  Bin 0 -> 720 bytes
 .../gtk-4.0/assets/text-select-start@2.png         |  Bin 0 -> 1439 bytes
 desktop-themes/YaruGreen/gtk-4.0/gtk.css           | 1984 ++++++++
 desktop-themes/YaruGreen/gtk-4.0/gtk.scss          |   15 +
 desktop-themes/YaruGreen/gtk-4.0/parse-sass.sh     |   12 +
 desktop-themes/YaruGreen/gtk-4.0/render-assets.sh  |   34 +
 desktop-themes/YaruGreen/index.theme.in            |   13 +
 desktop-themes/YaruGreen/metacity-1/Makefile.am    |    8 +
 .../YaruGreen/metacity-1/metacity-theme-1.xml      |  954 ++++
 301 files changed, 25485 insertions(+), 1 deletion(-)

commit 0a03894ca68a0a3842a5149932ebfce5b067a18f
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 10:14:35 2021 +0200

    fix Makefile.am

 desktop-themes/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 918c63e610ffaabe27362937128b41b4815063dd
Author: Mate <bluedxca93@googlemail.com>
Date:   Thu Jun 10 10:11:27 2021 +0200

    improve tabs on gtk4

 desktop-themes/YaruOk/gtk-4.0/_common.scss | 108 ++++++++++++++++++-----------
 desktop-themes/YaruOk/gtk-4.0/gtk.css      |  54 ++++++++-------
 2 files changed, 94 insertions(+), 68 deletions(-)

commit 30c2a29a8b1bac3a45881257288dfeb5422db593
Author: Mate <bluedxca93@googlemail.com>
Date:   Wed Jun 9 07:52:21 2021 +0200

    fix YaruOK case mismatch

 desktop-themes/{YaruOK => YaruOk}/COPYING                   |   0
 desktop-themes/{YaruOK => YaruOk}/Makefile.am               |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-2.0/Makefile.am       |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-2.0/applications.rc   |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-2.0/gtkrc             |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/Makefile.am       |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/README            |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/_apps.scss        |   0
 .../{YaruOK => YaruOk}/gtk-3.0/_colors-public.scss          |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/_colors.scss      |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/_common.scss      |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/_drawing.scss     |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/_headerbar.scss   |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/_palette.scss     |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/_tweaks.scss      |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/assets.svg        |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/assets.txt        |   0
 .../{YaruOK => YaruOk}/gtk-3.0/assets/Makefile.am           |   0
 .../{YaruOK => YaruOk}/gtk-3.0/assets/bullet-symbolic.svg   |   0
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png             | Bin
 .../{YaruOK => YaruOk}/gtk-3.0/assets/check-symbolic.svg    |   0
 .../gtk-3.0/assets/check-symbolic.symbolic.png              | Bin
 .../{YaruOK => YaruOk}/gtk-3.0/assets/dash-symbolic.svg     |   0
 .../gtk-3.0/assets/dash-symbolic.symbolic.png               | Bin
 .../slider-horz-scale-has-marks-above-active-dark.png       | Bin
 .../slider-horz-scale-has-marks-above-active-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-above-active.png     | Bin
 .../assets/slider-horz-scale-has-marks-above-active@2.png   | Bin
 .../slider-horz-scale-has-marks-above-backdrop-dark.png     | Bin
 .../slider-horz-scale-has-marks-above-backdrop-dark@2.png   | Bin
 ...horz-scale-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...rz-scale-has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...er-horz-scale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-above-backdrop.png   | Bin
 .../assets/slider-horz-scale-has-marks-above-backdrop@2.png | Bin
 .../assets/slider-horz-scale-has-marks-above-dark.png       | Bin
 .../assets/slider-horz-scale-has-marks-above-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-above-hover-dark.png | Bin
 .../slider-horz-scale-has-marks-above-hover-dark@2.png      | Bin
 .../assets/slider-horz-scale-has-marks-above-hover.png      | Bin
 .../assets/slider-horz-scale-has-marks-above-hover@2.png    | Bin
 .../slider-horz-scale-has-marks-above-insensitive-dark.png  | Bin
 ...slider-horz-scale-has-marks-above-insensitive-dark@2.png | Bin
 .../slider-horz-scale-has-marks-above-insensitive.png       | Bin
 .../slider-horz-scale-has-marks-above-insensitive@2.png     | Bin
 .../gtk-3.0/assets/slider-horz-scale-has-marks-above.png    | Bin
 .../gtk-3.0/assets/slider-horz-scale-has-marks-above@2.png  | Bin
 .../slider-horz-scale-has-marks-below-active-dark.png       | Bin
 .../slider-horz-scale-has-marks-below-active-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-below-active.png     | Bin
 .../assets/slider-horz-scale-has-marks-below-active@2.png   | Bin
 .../slider-horz-scale-has-marks-below-backdrop-dark.png     | Bin
 .../slider-horz-scale-has-marks-below-backdrop-dark@2.png   | Bin
 ...horz-scale-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...rz-scale-has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...er-horz-scale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-below-backdrop.png   | Bin
 .../assets/slider-horz-scale-has-marks-below-backdrop@2.png | Bin
 .../assets/slider-horz-scale-has-marks-below-dark.png       | Bin
 .../assets/slider-horz-scale-has-marks-below-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-below-hover-dark.png | Bin
 .../slider-horz-scale-has-marks-below-hover-dark@2.png      | Bin
 .../assets/slider-horz-scale-has-marks-below-hover.png      | Bin
 .../assets/slider-horz-scale-has-marks-below-hover@2.png    | Bin
 .../slider-horz-scale-has-marks-below-insensitive-dark.png  | Bin
 ...slider-horz-scale-has-marks-below-insensitive-dark@2.png | Bin
 .../slider-horz-scale-has-marks-below-insensitive.png       | Bin
 .../slider-horz-scale-has-marks-below-insensitive@2.png     | Bin
 .../gtk-3.0/assets/slider-horz-scale-has-marks-below.png    | Bin
 .../gtk-3.0/assets/slider-horz-scale-has-marks-below@2.png  | Bin
 .../slider-vert-scale-has-marks-above-active-dark.png       | Bin
 .../slider-vert-scale-has-marks-above-active-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-above-active.png     | Bin
 .../assets/slider-vert-scale-has-marks-above-active@2.png   | Bin
 .../slider-vert-scale-has-marks-above-backdrop-dark.png     | Bin
 .../slider-vert-scale-has-marks-above-backdrop-dark@2.png   | Bin
 ...vert-scale-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...rt-scale-has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...er-vert-scale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-above-backdrop.png   | Bin
 .../assets/slider-vert-scale-has-marks-above-backdrop@2.png | Bin
 .../assets/slider-vert-scale-has-marks-above-dark.png       | Bin
 .../assets/slider-vert-scale-has-marks-above-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-above-hover-dark.png | Bin
 .../slider-vert-scale-has-marks-above-hover-dark@2.png      | Bin
 .../assets/slider-vert-scale-has-marks-above-hover.png      | Bin
 .../assets/slider-vert-scale-has-marks-above-hover@2.png    | Bin
 .../slider-vert-scale-has-marks-above-insensitive-dark.png  | Bin
 ...slider-vert-scale-has-marks-above-insensitive-dark@2.png | Bin
 .../slider-vert-scale-has-marks-above-insensitive.png       | Bin
 .../slider-vert-scale-has-marks-above-insensitive@2.png     | Bin
 .../gtk-3.0/assets/slider-vert-scale-has-marks-above.png    | Bin
 .../gtk-3.0/assets/slider-vert-scale-has-marks-above@2.png  | Bin
 .../slider-vert-scale-has-marks-below-active-dark.png       | Bin
 .../slider-vert-scale-has-marks-below-active-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-below-active.png     | Bin
 .../assets/slider-vert-scale-has-marks-below-active@2.png   | Bin
 .../slider-vert-scale-has-marks-below-backdrop-dark.png     | Bin
 .../slider-vert-scale-has-marks-below-backdrop-dark@2.png   | Bin
 ...vert-scale-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...rt-scale-has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...er-vert-scale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-below-backdrop.png   | Bin
 .../assets/slider-vert-scale-has-marks-below-backdrop@2.png | Bin
 .../assets/slider-vert-scale-has-marks-below-dark.png       | Bin
 .../assets/slider-vert-scale-has-marks-below-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-below-hover-dark.png | Bin
 .../slider-vert-scale-has-marks-below-hover-dark@2.png      | Bin
 .../assets/slider-vert-scale-has-marks-below-hover.png      | Bin
 .../assets/slider-vert-scale-has-marks-below-hover@2.png    | Bin
 .../slider-vert-scale-has-marks-below-insensitive-dark.png  | Bin
 ...slider-vert-scale-has-marks-below-insensitive-dark@2.png | Bin
 .../slider-vert-scale-has-marks-below-insensitive.png       | Bin
 .../slider-vert-scale-has-marks-below-insensitive@2.png     | Bin
 .../gtk-3.0/assets/slider-vert-scale-has-marks-below.png    | Bin
 .../gtk-3.0/assets/slider-vert-scale-has-marks-below@2.png  | Bin
 .../gtk-3.0/assets/text-select-end-active-dark.png          | Bin
 .../gtk-3.0/assets/text-select-end-active-dark@2.png        | Bin
 .../gtk-3.0/assets/text-select-end-active.png               | Bin
 .../gtk-3.0/assets/text-select-end-active@2.png             | Bin
 .../gtk-3.0/assets/text-select-end-dark.png                 | Bin
 .../gtk-3.0/assets/text-select-end-dark@2.png               | Bin
 .../gtk-3.0/assets/text-select-end-hover-dark.png           | Bin
 .../gtk-3.0/assets/text-select-end-hover-dark@2.png         | Bin
 .../gtk-3.0/assets/text-select-end-hover.png                | Bin
 .../gtk-3.0/assets/text-select-end-hover@2.png              | Bin
 .../{YaruOK => YaruOk}/gtk-3.0/assets/text-select-end.png   | Bin
 .../{YaruOK => YaruOk}/gtk-3.0/assets/text-select-end@2.png | Bin
 .../gtk-3.0/assets/text-select-start-active-dark.png        | Bin
 .../gtk-3.0/assets/text-select-start-active-dark@2.png      | Bin
 .../gtk-3.0/assets/text-select-start-active.png             | Bin
 .../gtk-3.0/assets/text-select-start-active@2.png           | Bin
 .../gtk-3.0/assets/text-select-start-dark.png               | Bin
 .../gtk-3.0/assets/text-select-start-dark@2.png             | Bin
 .../gtk-3.0/assets/text-select-start-hover-dark.png         | Bin
 .../gtk-3.0/assets/text-select-start-hover-dark@2.png       | Bin
 .../gtk-3.0/assets/text-select-start-hover.png              | Bin
 .../gtk-3.0/assets/text-select-start-hover@2.png            | Bin
 .../{YaruOK => YaruOk}/gtk-3.0/assets/text-select-start.png | Bin
 .../gtk-3.0/assets/text-select-start@2.png                  | Bin
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/gtk.css           |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/gtk.scss          |   0
 .../{YaruOK => YaruOk}/gtk-3.0/libhandy/_Adwaita-base.scss  |   0
 .../{YaruOK => YaruOk}/gtk-3.0/libhandy/_definitions.scss   |   0
 .../{YaruOK => YaruOk}/gtk-3.0/libhandy/_fallback-base.scss |   0
 .../{YaruOK => YaruOk}/gtk-3.0/libhandy/_headerbar.scss     |   0
 .../{YaruOK => YaruOk}/gtk-3.0/libhandy/_shared-base.scss   |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/parse-sass.sh     |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-3.0/settings.ini.in   |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/README            |   0
 .../{YaruOK => YaruOk}/gtk-4.0/_colors-public.scss          |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/_colors.scss      |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/_common.scss      |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/_drawing.scss     |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/_headerbar.scss   |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/_palette.scss     |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/_tweaks.scss      |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/assets.svg        |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/assets.txt        |   0
 .../{YaruOK => YaruOk}/gtk-4.0/assets/bullet-symbolic.svg   |   0
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png             | Bin
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png           | Bin
 .../{YaruOK => YaruOk}/gtk-4.0/assets/check-symbolic.svg    |   0
 .../gtk-4.0/assets/check-symbolic.symbolic.png              | Bin
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png            | Bin
 .../{YaruOK => YaruOk}/gtk-4.0/assets/dash-symbolic.svg     |   0
 .../gtk-4.0/assets/dash-symbolic.symbolic.png               | Bin
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png             | Bin
 .../slider-horz-scale-has-marks-above-active-dark.png       | Bin
 .../slider-horz-scale-has-marks-above-active-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-above-active.png     | Bin
 .../assets/slider-horz-scale-has-marks-above-active@2.png   | Bin
 .../slider-horz-scale-has-marks-above-backdrop-dark.png     | Bin
 .../slider-horz-scale-has-marks-above-backdrop-dark@2.png   | Bin
 ...horz-scale-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...rz-scale-has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...er-horz-scale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-above-backdrop.png   | Bin
 .../assets/slider-horz-scale-has-marks-above-backdrop@2.png | Bin
 .../assets/slider-horz-scale-has-marks-above-dark.png       | Bin
 .../assets/slider-horz-scale-has-marks-above-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-above-hover-dark.png | Bin
 .../slider-horz-scale-has-marks-above-hover-dark@2.png      | Bin
 .../assets/slider-horz-scale-has-marks-above-hover.png      | Bin
 .../assets/slider-horz-scale-has-marks-above-hover@2.png    | Bin
 .../slider-horz-scale-has-marks-above-insensitive-dark.png  | Bin
 ...slider-horz-scale-has-marks-above-insensitive-dark@2.png | Bin
 .../slider-horz-scale-has-marks-above-insensitive.png       | Bin
 .../slider-horz-scale-has-marks-above-insensitive@2.png     | Bin
 .../gtk-4.0/assets/slider-horz-scale-has-marks-above.png    | Bin
 .../gtk-4.0/assets/slider-horz-scale-has-marks-above@2.png  | Bin
 .../slider-horz-scale-has-marks-below-active-dark.png       | Bin
 .../slider-horz-scale-has-marks-below-active-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-below-active.png     | Bin
 .../assets/slider-horz-scale-has-marks-below-active@2.png   | Bin
 .../slider-horz-scale-has-marks-below-backdrop-dark.png     | Bin
 .../slider-horz-scale-has-marks-below-backdrop-dark@2.png   | Bin
 ...horz-scale-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...rz-scale-has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...er-horz-scale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-below-backdrop.png   | Bin
 .../assets/slider-horz-scale-has-marks-below-backdrop@2.png | Bin
 .../assets/slider-horz-scale-has-marks-below-dark.png       | Bin
 .../assets/slider-horz-scale-has-marks-below-dark@2.png     | Bin
 .../assets/slider-horz-scale-has-marks-below-hover-dark.png | Bin
 .../slider-horz-scale-has-marks-below-hover-dark@2.png      | Bin
 .../assets/slider-horz-scale-has-marks-below-hover.png      | Bin
 .../assets/slider-horz-scale-has-marks-below-hover@2.png    | Bin
 .../slider-horz-scale-has-marks-below-insensitive-dark.png  | Bin
 ...slider-horz-scale-has-marks-below-insensitive-dark@2.png | Bin
 .../slider-horz-scale-has-marks-below-insensitive.png       | Bin
 .../slider-horz-scale-has-marks-below-insensitive@2.png     | Bin
 .../gtk-4.0/assets/slider-horz-scale-has-marks-below.png    | Bin
 .../gtk-4.0/assets/slider-horz-scale-has-marks-below@2.png  | Bin
 .../slider-vert-scale-has-marks-above-active-dark.png       | Bin
 .../slider-vert-scale-has-marks-above-active-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-above-active.png     | Bin
 .../assets/slider-vert-scale-has-marks-above-active@2.png   | Bin
 .../slider-vert-scale-has-marks-above-backdrop-dark.png     | Bin
 .../slider-vert-scale-has-marks-above-backdrop-dark@2.png   | Bin
 ...vert-scale-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...rt-scale-has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...er-vert-scale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-above-backdrop.png   | Bin
 .../assets/slider-vert-scale-has-marks-above-backdrop@2.png | Bin
 .../assets/slider-vert-scale-has-marks-above-dark.png       | Bin
 .../assets/slider-vert-scale-has-marks-above-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-above-hover-dark.png | Bin
 .../slider-vert-scale-has-marks-above-hover-dark@2.png      | Bin
 .../assets/slider-vert-scale-has-marks-above-hover.png      | Bin
 .../assets/slider-vert-scale-has-marks-above-hover@2.png    | Bin
 .../slider-vert-scale-has-marks-above-insensitive-dark.png  | Bin
 ...slider-vert-scale-has-marks-above-insensitive-dark@2.png | Bin
 .../slider-vert-scale-has-marks-above-insensitive.png       | Bin
 .../slider-vert-scale-has-marks-above-insensitive@2.png     | Bin
 .../gtk-4.0/assets/slider-vert-scale-has-marks-above.png    | Bin
 .../gtk-4.0/assets/slider-vert-scale-has-marks-above@2.png  | Bin
 .../slider-vert-scale-has-marks-below-active-dark.png       | Bin
 .../slider-vert-scale-has-marks-below-active-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-below-active.png     | Bin
 .../assets/slider-vert-scale-has-marks-below-active@2.png   | Bin
 .../slider-vert-scale-has-marks-below-backdrop-dark.png     | Bin
 .../slider-vert-scale-has-marks-below-backdrop-dark@2.png   | Bin
 ...vert-scale-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...rt-scale-has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...er-vert-scale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-below-backdrop.png   | Bin
 .../assets/slider-vert-scale-has-marks-below-backdrop@2.png | Bin
 .../assets/slider-vert-scale-has-marks-below-dark.png       | Bin
 .../assets/slider-vert-scale-has-marks-below-dark@2.png     | Bin
 .../assets/slider-vert-scale-has-marks-below-hover-dark.png | Bin
 .../slider-vert-scale-has-marks-below-hover-dark@2.png      | Bin
 .../assets/slider-vert-scale-has-marks-below-hover.png      | Bin
 .../assets/slider-vert-scale-has-marks-below-hover@2.png    | Bin
 .../slider-vert-scale-has-marks-below-insensitive-dark.png  | Bin
 ...slider-vert-scale-has-marks-below-insensitive-dark@2.png | Bin
 .../slider-vert-scale-has-marks-below-insensitive.png       | Bin
 .../slider-vert-scale-has-marks-below-insensitive@2.png     | Bin
 .../gtk-4.0/assets/slider-vert-scale-has-marks-below.png    | Bin
 .../gtk-4.0/assets/slider-vert-scale-has-marks-below@2.png  | Bin
 .../gtk-4.0/assets/text-select-end-active-dark.png          | Bin
 .../gtk-4.0/assets/text-select-end-active-dark@2.png        | Bin
 .../gtk-4.0/assets/text-select-end-active.png               | Bin
 .../gtk-4.0/assets/text-select-end-active@2.png             | Bin
 .../gtk-4.0/assets/text-select-end-dark.png                 | Bin
 .../gtk-4.0/assets/text-select-end-dark@2.png               | Bin
 .../gtk-4.0/assets/text-select-end-hover-dark.png           | Bin
 .../gtk-4.0/assets/text-select-end-hover-dark@2.png         | Bin
 .../gtk-4.0/assets/text-select-end-hover.png                | Bin
 .../gtk-4.0/assets/text-select-end-hover@2.png              | Bin
 .../{YaruOK => YaruOk}/gtk-4.0/assets/text-select-end.png   | Bin
 .../{YaruOK => YaruOk}/gtk-4.0/assets/text-select-end@2.png | Bin
 .../gtk-4.0/assets/text-select-start-active-dark.png        | Bin
 .../gtk-4.0/assets/text-select-start-active-dark@2.png      | Bin
 .../gtk-4.0/assets/text-select-start-active.png             | Bin
 .../gtk-4.0/assets/text-select-start-active@2.png           | Bin
 .../gtk-4.0/assets/text-select-start-dark.png               | Bin
 .../gtk-4.0/assets/text-select-start-dark@2.png             | Bin
 .../gtk-4.0/assets/text-select-start-hover-dark.png         | Bin
 .../gtk-4.0/assets/text-select-start-hover-dark@2.png       | Bin
 .../gtk-4.0/assets/text-select-start-hover.png              | Bin
 .../gtk-4.0/assets/text-select-start-hover@2.png            | Bin
 .../{YaruOK => YaruOk}/gtk-4.0/assets/text-select-start.png | Bin
 .../gtk-4.0/assets/text-select-start@2.png                  | Bin
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/gtk.css           |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/gtk.scss          |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/parse-sass.sh     |   0
 desktop-themes/{YaruOK => YaruOk}/gtk-4.0/render-assets.sh  |   0
 desktop-themes/{YaruOK => YaruOk}/index.theme.in            |   0
 desktop-themes/{YaruOK => YaruOk}/metacity-1/Makefile.am    |   0
 .../{YaruOK => YaruOk}/metacity-1/metacity-theme-1.xml      |   0
 desktop-themes/{YaruOK => YaruOk}/openbox-3/Makefile.am     |   0
 desktop-themes/{YaruOK => YaruOk}/openbox-3/themerc         |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/Makefile.am         |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/README              |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/bottom-active.xpm   |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/bottom-inactive.xpm |   0
 .../{YaruOK => YaruOk}/xfwm4/bottom-left-active.xpm         |   0
 .../{YaruOK => YaruOk}/xfwm4/bottom-left-inactive.xpm       |   0
 .../{YaruOK => YaruOk}/xfwm4/bottom-right-active.xpm        |   0
 .../{YaruOK => YaruOk}/xfwm4/bottom-right-inactive.xpm      |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/close-active.xpm    |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/close-inactive.xpm  |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/close-pressed.xpm   |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/hide-active.xpm     |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/hide-inactive.xpm   |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/hide-pressed.xpm    |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/left-active.xpm     |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/left-inactive.xpm   |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/maximize-active.xpm |   0
 .../{YaruOK => YaruOk}/xfwm4/maximize-inactive.xpm          |   0
 .../{YaruOK => YaruOk}/xfwm4/maximize-pressed.xpm           |   0
 .../{YaruOK => YaruOk}/xfwm4/maximize-toggled-active.xpm    |   0
 .../{YaruOK => YaruOk}/xfwm4/maximize-toggled-inactive.xpm  |   0
 .../{YaruOK => YaruOk}/xfwm4/maximize-toggled-pressed.xpm   |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/menu-active.xpm     |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/menu-inactive.xpm   |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/menu-pressed.xpm    |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/png/Makefile.am     |   0
 .../{YaruOK => YaruOk}/xfwm4/png/bottom-active.png          | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/bottom-inactive.png        | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/bottom-left-active.png     | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/bottom-left-inactive.png   | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/bottom-right-active.png    | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/bottom-right-inactive.png  | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/close-active.png           | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/close-inactive.png         | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/close-pressed.png          | Bin
 desktop-themes/{YaruOK => YaruOk}/xfwm4/png/hide-active.png | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/hide-inactive.png          | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/hide-pressed.png           | Bin
 desktop-themes/{YaruOK => YaruOk}/xfwm4/png/left-active.png | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/left-inactive.png          | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/maximize-active.png        | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/maximize-inactive.png      | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/maximize-pressed.png       | Bin
 .../xfwm4/png/maximize-toggled-active.png                   | Bin
 .../xfwm4/png/maximize-toggled-inactive.png                 | Bin
 .../xfwm4/png/maximize-toggled-pressed.png                  | Bin
 desktop-themes/{YaruOK => YaruOk}/xfwm4/png/menu-active.png | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/menu-inactive.png          | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/menu-pressed.png           | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/right-active.png           | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/right-inactive.png         | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/title-1-active.png         | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/title-1-inactive.png       | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/top-left-active.png        | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/top-left-inactive.png      | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/top-right-active.png       | Bin
 .../{YaruOK => YaruOk}/xfwm4/png/top-right-inactive.png     | Bin
 desktop-themes/{YaruOK => YaruOk}/xfwm4/right-active.xpm    |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/right-inactive.xpm  |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/themerc             |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/title-1-active.xpm  |   0
 .../{YaruOK => YaruOk}/xfwm4/title-1-inactive.xpm           |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/title-2-active.xpm  |   0
 .../{YaruOK => YaruOk}/xfwm4/title-2-inactive.xpm           |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/title-3-active.xpm  |   0
 .../{YaruOK => YaruOk}/xfwm4/title-3-inactive.xpm           |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/title-4-active.xpm  |   0
 .../{YaruOK => YaruOk}/xfwm4/title-4-inactive.xpm           |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/title-5-active.xpm  |   0
 .../{YaruOK => YaruOk}/xfwm4/title-5-inactive.xpm           |   0
 desktop-themes/{YaruOK => YaruOk}/xfwm4/top-left-active.png | Bin
 desktop-themes/{YaruOK => YaruOk}/xfwm4/top-left-active.xpm |   0
 .../{YaruOK => YaruOk}/xfwm4/top-left-inactive.xpm          |   0
 .../{YaruOK => YaruOk}/xfwm4/top-right-active.png           | Bin
 .../{YaruOK => YaruOk}/xfwm4/top-right-active.xpm           |   0
 .../{YaruOK => YaruOk}/xfwm4/top-right-inactive.xpm         |   0
 377 files changed, 0 insertions(+), 0 deletions(-)

commit 2fa0ad587cfaa69637c3dddc039aa8ea360a4ee3
Author: Mate <bluedxca93@googlemail.com>
Date:   Wed Jun 9 07:44:39 2021 +0200

    readd traditionalokf

 configure.ac | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 9f4f8659ba5a6c0c6c664e2360122378df4ad60b
Author: Mate <bluedxca93@googlemail.com>
Date:   Wed Jun 9 07:40:12 2021 +0200

    Sync with official branch

 desktop-themes/Makefile.am                         |    1 +
 desktop-themes/TraditionalOk/COPYING               |  674 +++
 desktop-themes/TraditionalOk/Makefile.am           |   22 +
 desktop-themes/TraditionalOk/gtk-2.0/Makefile.am   |    9 +
 .../TraditionalOk/gtk-2.0/applications.rc          |   72 +
 desktop-themes/TraditionalOk/gtk-2.0/gtkrc         |  408 ++
 desktop-themes/TraditionalOk/gtk-3.0/Makefile.am   |   25 +
 .../TraditionalOk/gtk-3.0/applications.css         |  104 +
 .../TraditionalOk/gtk-3.0/gtk-widgets-img.css      |  710 ++++
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 4401 ++++++++++++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk.css       |  514 +++
 .../TraditionalOk/gtk-3.0/img/Makefile.am          |   63 +
 .../TraditionalOk/gtk-3.0/img/border-error.svg     |  104 +
 .../gtk-3.0/img/border-focused-ptb.svg             |   98 +
 .../gtk-3.0/img/border-focused-switch.svg          |   95 +
 .../TraditionalOk/gtk-3.0/img/border-focused.svg   |  104 +
 .../gtk-3.0/img/border-gnome-panel-button.svg      |  112 +
 .../gtk-3.0/img/border-inline-button.svg           |   88 +
 .../gtk-3.0/img/border-insensitive.svg             |   83 +
 .../TraditionalOk/gtk-3.0/img/border.svg           |   83 +
 .../gtk-3.0/img/checkbox-checked-hover.png         |  Bin 0 -> 497 bytes
 .../gtk-3.0/img/checkbox-checked-insensitive.png   |  Bin 0 -> 469 bytes
 .../TraditionalOk/gtk-3.0/img/checkbox-checked.png |  Bin 0 -> 491 bytes
 .../gtk-3.0/img/checkbox-mixed-hover.png           |  Bin 0 -> 315 bytes
 .../gtk-3.0/img/checkbox-mixed-insensitive.png     |  Bin 0 -> 324 bytes
 .../TraditionalOk/gtk-3.0/img/checkbox-mixed.png   |  Bin 0 -> 319 bytes
 .../gtk-3.0/img/checkbox-unchecked-hover.png       |  Bin 0 -> 290 bytes
 .../gtk-3.0/img/checkbox-unchecked-insensitive.png |  Bin 0 -> 294 bytes
 .../gtk-3.0/img/checkbox-unchecked.png             |  Bin 0 -> 286 bytes
 .../img/menuitem-checkbox-checked-hover.png        |  Bin 0 -> 380 bytes
 .../img/menuitem-checkbox-checked-insensitive.png  |  Bin 0 -> 353 bytes
 .../gtk-3.0/img/menuitem-checkbox-checked.png      |  Bin 0 -> 356 bytes
 .../gtk-3.0/img/menuitem-checkbox-hover.png        |  Bin 0 -> 158 bytes
 .../gtk-3.0/img/menuitem-checkbox-insensitive.png  |  Bin 0 -> 160 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed-hover.png  |  Bin 0 -> 178 bytes
 .../img/menuitem-checkbox-mixed-insensitive.png    |  Bin 0 -> 188 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed.png        |  Bin 0 -> 173 bytes
 .../gtk-3.0/img/menuitem-checkbox.png              |  Bin 0 -> 158 bytes
 .../gtk-3.0/img/menuitem-radio-checked-hover.png   |  Bin 0 -> 737 bytes
 .../img/menuitem-radio-checked-insensitive.png     |  Bin 0 -> 529 bytes
 .../gtk-3.0/img/menuitem-radio-checked.png         |  Bin 0 -> 651 bytes
 .../gtk-3.0/img/menuitem-radio-hover.png           |  Bin 0 -> 609 bytes
 .../gtk-3.0/img/menuitem-radio-insensitive.png     |  Bin 0 -> 467 bytes
 .../gtk-3.0/img/menuitem-radio-mixed-hover.png     |  Bin 0 -> 610 bytes
 .../img/menuitem-radio-mixed-insensitive.png       |  Bin 0 -> 484 bytes
 .../gtk-3.0/img/menuitem-radio-mixed.png           |  Bin 0 -> 483 bytes
 .../TraditionalOk/gtk-3.0/img/menuitem-radio.png   |  Bin 0 -> 478 bytes
 .../gtk-3.0/img/pane-separator-grip-horz.png       |  Bin 0 -> 188 bytes
 .../gtk-3.0/img/pane-separator-grip-vert.png       |  Bin 0 -> 182 bytes
 .../TraditionalOk/gtk-3.0/img/panel-grid.svg       |  173 +
 .../gtk-3.0/img/radio-checked-hover.png            |  Bin 0 -> 763 bytes
 .../gtk-3.0/img/radio-checked-insensitive.png      |  Bin 0 -> 724 bytes
 .../TraditionalOk/gtk-3.0/img/radio-checked.png    |  Bin 0 -> 714 bytes
 .../gtk-3.0/img/radio-mixed-hover.png              |  Bin 0 -> 674 bytes
 .../gtk-3.0/img/radio-mixed-insensitive.png        |  Bin 0 -> 632 bytes
 .../TraditionalOk/gtk-3.0/img/radio-mixed.png      |  Bin 0 -> 643 bytes
 .../gtk-3.0/img/radio-unchecked-hover.png          |  Bin 0 -> 661 bytes
 .../gtk-3.0/img/radio-unchecked-insensitive.png    |  Bin 0 -> 623 bytes
 .../TraditionalOk/gtk-3.0/img/radio-unchecked.png  |  Bin 0 -> 635 bytes
 .../TraditionalOk/gtk-3.0/img/resize-grip.png      |  Bin 0 -> 231 bytes
 .../gtk-3.0/img/scale-slider-horz-hover.png        |  Bin 0 -> 403 bytes
 .../gtk-3.0/img/scale-slider-horz-insensitive.png  |  Bin 0 -> 377 bytes
 .../gtk-3.0/img/scale-slider-horz.png              |  Bin 0 -> 409 bytes
 .../gtk-3.0/img/scale-slider-vert-hover.png        |  Bin 0 -> 387 bytes
 .../gtk-3.0/img/scale-slider-vert-insensitive.png  |  Bin 0 -> 343 bytes
 .../gtk-3.0/img/scale-slider-vert.png              |  Bin 0 -> 384 bytes
 .../TraditionalOk/gtk-3.0/img/slider-horz-grip.png |  Bin 0 -> 173 bytes
 .../TraditionalOk/gtk-3.0/img/slider-vert-grip.png |  Bin 0 -> 162 bytes
 .../TraditionalOk/gtk-3.0/mate-applications.css    |  655 +++
 .../TraditionalOk/gtk-3.0/other-applications.css   |  124 +
 .../TraditionalOk/gtk-3.0/settings.ini.in          |    6 +
 desktop-themes/TraditionalOk/index.theme.in        |   13 +
 .../TraditionalOk/metacity-1/Makefile.am           |    8 +
 .../TraditionalOk/metacity-1/metacity-theme-1.xml  |  954 +++++
 desktop-themes/TraditionalOk/openbox-3/Makefile.am |    8 +
 desktop-themes/TraditionalOk/openbox-3/themerc     |  164 +
 desktop-themes/TraditionalOk/xfwm4/Makefile.am     |   52 +
 desktop-themes/TraditionalOk/xfwm4/README          |    8 +
 .../TraditionalOk/xfwm4/bottom-active.xpm          |   13 +
 .../TraditionalOk/xfwm4/bottom-inactive.xpm        |   13 +
 .../TraditionalOk/xfwm4/bottom-left-active.xpm     |   14 +
 .../TraditionalOk/xfwm4/bottom-left-inactive.xpm   |   14 +
 .../TraditionalOk/xfwm4/bottom-right-active.xpm    |   13 +
 .../TraditionalOk/xfwm4/bottom-right-inactive.xpm  |   13 +
 .../TraditionalOk/xfwm4/close-active.xpm           |   96 +
 .../TraditionalOk/xfwm4/close-inactive.xpm         |   96 +
 .../TraditionalOk/xfwm4/close-pressed.xpm          |  103 +
 desktop-themes/TraditionalOk/xfwm4/hide-active.xpm |   75 +
 .../TraditionalOk/xfwm4/hide-inactive.xpm          |   72 +
 .../TraditionalOk/xfwm4/hide-pressed.xpm           |   84 +
 desktop-themes/TraditionalOk/xfwm4/left-active.xpm |   13 +
 .../TraditionalOk/xfwm4/left-inactive.xpm          |   13 +
 .../TraditionalOk/xfwm4/maximize-active.xpm        |   75 +
 .../TraditionalOk/xfwm4/maximize-inactive.xpm      |   72 +
 .../TraditionalOk/xfwm4/maximize-pressed.xpm       |   84 +
 .../xfwm4/maximize-toggled-active.xpm              |   77 +
 .../xfwm4/maximize-toggled-inactive.xpm            |   72 +
 .../xfwm4/maximize-toggled-pressed.xpm             |   84 +
 desktop-themes/TraditionalOk/xfwm4/menu-active.xpm |   54 +
 .../TraditionalOk/xfwm4/menu-inactive.xpm          |   54 +
 .../TraditionalOk/xfwm4/menu-pressed.xpm           |   54 +
 desktop-themes/TraditionalOk/xfwm4/png/Makefile.am |   38 +
 .../TraditionalOk/xfwm4/png/bottom-active.png      |  Bin 0 -> 161 bytes
 .../TraditionalOk/xfwm4/png/bottom-inactive.png    |  Bin 0 -> 161 bytes
 .../TraditionalOk/xfwm4/png/bottom-left-active.png |  Bin 0 -> 165 bytes
 .../xfwm4/png/bottom-left-inactive.png             |  Bin 0 -> 165 bytes
 .../xfwm4/png/bottom-right-active.png              |  Bin 0 -> 164 bytes
 .../xfwm4/png/bottom-right-inactive.png            |  Bin 0 -> 164 bytes
 .../TraditionalOk/xfwm4/png/close-active.png       |  Bin 0 -> 695 bytes
 .../TraditionalOk/xfwm4/png/close-inactive.png     |  Bin 0 -> 671 bytes
 .../TraditionalOk/xfwm4/png/close-pressed.png      |  Bin 0 -> 694 bytes
 .../TraditionalOk/xfwm4/png/hide-active.png        |  Bin 0 -> 551 bytes
 .../TraditionalOk/xfwm4/png/hide-inactive.png      |  Bin 0 -> 514 bytes
 .../TraditionalOk/xfwm4/png/hide-pressed.png       |  Bin 0 -> 555 bytes
 .../TraditionalOk/xfwm4/png/left-active.png        |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/left-inactive.png      |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/maximize-active.png    |  Bin 0 -> 579 bytes
 .../TraditionalOk/xfwm4/png/maximize-inactive.png  |  Bin 0 -> 536 bytes
 .../TraditionalOk/xfwm4/png/maximize-pressed.png   |  Bin 0 -> 586 bytes
 .../xfwm4/png/maximize-toggled-active.png          |  Bin 0 -> 583 bytes
 .../xfwm4/png/maximize-toggled-inactive.png        |  Bin 0 -> 527 bytes
 .../xfwm4/png/maximize-toggled-pressed.png         |  Bin 0 -> 583 bytes
 .../TraditionalOk/xfwm4/png/menu-active.png        |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/menu-inactive.png      |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/menu-pressed.png       |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/right-active.png       |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/right-inactive.png     |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/title-1-active.png     |  Bin 0 -> 345 bytes
 .../TraditionalOk/xfwm4/png/title-1-inactive.png   |  Bin 0 -> 345 bytes
 .../TraditionalOk/xfwm4/png/top-left-active.png    |  Bin 0 -> 426 bytes
 .../TraditionalOk/xfwm4/png/top-left-inactive.png  |  Bin 0 -> 417 bytes
 .../TraditionalOk/xfwm4/png/top-right-active.png   |  Bin 0 -> 455 bytes
 .../TraditionalOk/xfwm4/png/top-right-inactive.png |  Bin 0 -> 443 bytes
 .../TraditionalOk/xfwm4/right-active.xpm           |   13 +
 .../TraditionalOk/xfwm4/right-inactive.xpm         |   13 +
 desktop-themes/TraditionalOk/xfwm4/themerc         |   14 +
 .../TraditionalOk/xfwm4/title-1-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-1-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-2-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-2-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-3-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-3-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-4-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-4-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-5-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-5-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/top-left-active.png        |  Bin 0 -> 426 bytes
 .../TraditionalOk/xfwm4/top-left-active.xpm        |   56 +
 .../TraditionalOk/xfwm4/top-left-inactive.xpm      |   54 +
 .../TraditionalOk/xfwm4/top-right-active.png       |  Bin 0 -> 455 bytes
 .../TraditionalOk/xfwm4/top-right-active.xpm       |   57 +
 .../TraditionalOk/xfwm4/top-right-inactive.xpm     |   54 +
 152 files changed, 12032 insertions(+)

commit 92203b6b13ffbc3c64236ad1ab7d00c6eb837f05
Author: Mate <bluedxca93@googlemail.com>
Date:   Wed Jun 9 07:31:02 2021 +0200

    Fix regression in mate appearance yaruok

 desktop-themes/YaruOK/gtk-3.0/_apps.scss | 4 ++--
 desktop-themes/YaruOK/gtk-3.0/gtk.css    | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 23eff50c3c3a51faaf7ee30695ebafbd51e8a3a7
Author: Mate <bluedxca93@googlemail.com>
Date:   Wed Jun 9 07:28:48 2021 +0200

    move Theme to yaruok

 desktop-themes/Makefile.am                         |   2 +-
 desktop-themes/{TraditionalOk => YaruOK}/COPYING   |   0
 .../{TraditionalOk => YaruOK}/Makefile.am          |   2 +-
 .../{TraditionalOk => YaruOK}/gtk-2.0/Makefile.am  |   2 +-
 .../gtk-2.0/applications.rc                        |   0
 .../{TraditionalOk => YaruOK}/gtk-2.0/gtkrc        |   0
 .../{TraditionalOk => YaruOK}/gtk-3.0/Makefile.am  |   2 +-
 .../{TraditionalOk => YaruOK}/gtk-3.0/README       |   0
 .../{TraditionalOk => YaruOK}/gtk-3.0/_apps.scss   |   0
 .../gtk-3.0/_colors-public.scss                    |   0
 .../{TraditionalOk => YaruOK}/gtk-3.0/_colors.scss |   0
 .../{TraditionalOk => YaruOK}/gtk-3.0/_common.scss |   0
 .../gtk-3.0/_drawing.scss                          |   0
 .../gtk-3.0/_headerbar.scss                        |   0
 .../gtk-3.0/_palette.scss                          |   0
 .../{TraditionalOk => YaruOK}/gtk-3.0/_tweaks.scss |   0
 .../{TraditionalOk => YaruOK}/gtk-3.0/assets.svg   |   0
 .../{TraditionalOk => YaruOK}/gtk-3.0/assets.txt   |   0
 .../gtk-3.0/assets/Makefile.am                     |   2 +-
 .../gtk-3.0/assets/bullet-symbolic.svg             |   0
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png    | Bin
 .../gtk-3.0/assets/check-symbolic.svg              |   0
 .../gtk-3.0/assets/check-symbolic.symbolic.png     | Bin
 .../gtk-3.0/assets/dash-symbolic.svg               |   0
 .../gtk-3.0/assets/dash-symbolic.symbolic.png      | Bin
 ...ider-horz-scale-has-marks-above-active-dark.png | Bin
 ...er-horz-scale-has-marks-above-active-dark@2.png | Bin
 .../slider-horz-scale-has-marks-above-active.png   | Bin
 .../slider-horz-scale-has-marks-above-active@2.png | Bin
 ...er-horz-scale-has-marks-above-backdrop-dark.png | Bin
 ...-horz-scale-has-marks-above-backdrop-dark@2.png | Bin
 ...e-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...cale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../slider-horz-scale-has-marks-above-backdrop.png | Bin
 ...lider-horz-scale-has-marks-above-backdrop@2.png | Bin
 .../slider-horz-scale-has-marks-above-dark.png     | Bin
 .../slider-horz-scale-has-marks-above-dark@2.png   | Bin
 ...lider-horz-scale-has-marks-above-hover-dark.png | Bin
 ...der-horz-scale-has-marks-above-hover-dark@2.png | Bin
 .../slider-horz-scale-has-marks-above-hover.png    | Bin
 .../slider-horz-scale-has-marks-above-hover@2.png  | Bin
 ...horz-scale-has-marks-above-insensitive-dark.png | Bin
 ...rz-scale-has-marks-above-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-above-insensitive.png | Bin
 ...er-horz-scale-has-marks-above-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-above.png   | Bin
 .../assets/slider-horz-scale-has-marks-above@2.png | Bin
 ...ider-horz-scale-has-marks-below-active-dark.png | Bin
 ...er-horz-scale-has-marks-below-active-dark@2.png | Bin
 .../slider-horz-scale-has-marks-below-active.png   | Bin
 .../slider-horz-scale-has-marks-below-active@2.png | Bin
 ...er-horz-scale-has-marks-below-backdrop-dark.png | Bin
 ...-horz-scale-has-marks-below-backdrop-dark@2.png | Bin
 ...e-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...cale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../slider-horz-scale-has-marks-below-backdrop.png | Bin
 ...lider-horz-scale-has-marks-below-backdrop@2.png | Bin
 .../slider-horz-scale-has-marks-below-dark.png     | Bin
 .../slider-horz-scale-has-marks-below-dark@2.png   | Bin
 ...lider-horz-scale-has-marks-below-hover-dark.png | Bin
 ...der-horz-scale-has-marks-below-hover-dark@2.png | Bin
 .../slider-horz-scale-has-marks-below-hover.png    | Bin
 .../slider-horz-scale-has-marks-below-hover@2.png  | Bin
 ...horz-scale-has-marks-below-insensitive-dark.png | Bin
 ...rz-scale-has-marks-below-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-below-insensitive.png | Bin
 ...er-horz-scale-has-marks-below-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-below.png   | Bin
 .../assets/slider-horz-scale-has-marks-below@2.png | Bin
 ...ider-vert-scale-has-marks-above-active-dark.png | Bin
 ...er-vert-scale-has-marks-above-active-dark@2.png | Bin
 .../slider-vert-scale-has-marks-above-active.png   | Bin
 .../slider-vert-scale-has-marks-above-active@2.png | Bin
 ...er-vert-scale-has-marks-above-backdrop-dark.png | Bin
 ...-vert-scale-has-marks-above-backdrop-dark@2.png | Bin
 ...e-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...cale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../slider-vert-scale-has-marks-above-backdrop.png | Bin
 ...lider-vert-scale-has-marks-above-backdrop@2.png | Bin
 .../slider-vert-scale-has-marks-above-dark.png     | Bin
 .../slider-vert-scale-has-marks-above-dark@2.png   | Bin
 ...lider-vert-scale-has-marks-above-hover-dark.png | Bin
 ...der-vert-scale-has-marks-above-hover-dark@2.png | Bin
 .../slider-vert-scale-has-marks-above-hover.png    | Bin
 .../slider-vert-scale-has-marks-above-hover@2.png  | Bin
 ...vert-scale-has-marks-above-insensitive-dark.png | Bin
 ...rt-scale-has-marks-above-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-above-insensitive.png | Bin
 ...er-vert-scale-has-marks-above-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-above.png   | Bin
 .../assets/slider-vert-scale-has-marks-above@2.png | Bin
 ...ider-vert-scale-has-marks-below-active-dark.png | Bin
 ...er-vert-scale-has-marks-below-active-dark@2.png | Bin
 .../slider-vert-scale-has-marks-below-active.png   | Bin
 .../slider-vert-scale-has-marks-below-active@2.png | Bin
 ...er-vert-scale-has-marks-below-backdrop-dark.png | Bin
 ...-vert-scale-has-marks-below-backdrop-dark@2.png | Bin
 ...e-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...cale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../slider-vert-scale-has-marks-below-backdrop.png | Bin
 ...lider-vert-scale-has-marks-below-backdrop@2.png | Bin
 .../slider-vert-scale-has-marks-below-dark.png     | Bin
 .../slider-vert-scale-has-marks-below-dark@2.png   | Bin
 ...lider-vert-scale-has-marks-below-hover-dark.png | Bin
 ...der-vert-scale-has-marks-below-hover-dark@2.png | Bin
 .../slider-vert-scale-has-marks-below-hover.png    | Bin
 .../slider-vert-scale-has-marks-below-hover@2.png  | Bin
 ...vert-scale-has-marks-below-insensitive-dark.png | Bin
 ...rt-scale-has-marks-below-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-below-insensitive.png | Bin
 ...er-vert-scale-has-marks-below-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-below.png   | Bin
 .../assets/slider-vert-scale-has-marks-below@2.png | Bin
 .../gtk-3.0/assets/text-select-end-active-dark.png | Bin
 .../assets/text-select-end-active-dark@2.png       | Bin
 .../gtk-3.0/assets/text-select-end-active.png      | Bin
 .../gtk-3.0/assets/text-select-end-active@2.png    | Bin
 .../gtk-3.0/assets/text-select-end-dark.png        | Bin
 .../gtk-3.0/assets/text-select-end-dark@2.png      | Bin
 .../gtk-3.0/assets/text-select-end-hover-dark.png  | Bin
 .../assets/text-select-end-hover-dark@2.png        | Bin
 .../gtk-3.0/assets/text-select-end-hover.png       | Bin
 .../gtk-3.0/assets/text-select-end-hover@2.png     | Bin
 .../gtk-3.0/assets/text-select-end.png             | Bin
 .../gtk-3.0/assets/text-select-end@2.png           | Bin
 .../assets/text-select-start-active-dark.png       | Bin
 .../assets/text-select-start-active-dark@2.png     | Bin
 .../gtk-3.0/assets/text-select-start-active.png    | Bin
 .../gtk-3.0/assets/text-select-start-active@2.png  | Bin
 .../gtk-3.0/assets/text-select-start-dark.png      | Bin
 .../gtk-3.0/assets/text-select-start-dark@2.png    | Bin
 .../assets/text-select-start-hover-dark.png        | Bin
 .../assets/text-select-start-hover-dark@2.png      | Bin
 .../gtk-3.0/assets/text-select-start-hover.png     | Bin
 .../gtk-3.0/assets/text-select-start-hover@2.png   | Bin
 .../gtk-3.0/assets/text-select-start.png           | Bin
 .../gtk-3.0/assets/text-select-start@2.png         | Bin
 .../{TraditionalOk => YaruOK}/gtk-3.0/gtk.css      | 330 ++++++++++-----------
 .../{TraditionalOk => YaruOK}/gtk-3.0/gtk.scss     |   0
 .../gtk-3.0/libhandy/_Adwaita-base.scss            |   0
 .../gtk-3.0/libhandy/_definitions.scss             |   0
 .../gtk-3.0/libhandy/_fallback-base.scss           |   0
 .../gtk-3.0/libhandy/_headerbar.scss               |   0
 .../gtk-3.0/libhandy/_shared-base.scss             |   0
 .../gtk-3.0/parse-sass.sh                          |   0
 .../gtk-3.0/settings.ini.in                        |   0
 .../{TraditionalOk => YaruOK}/gtk-4.0/README       |   0
 .../gtk-4.0/_colors-public.scss                    |   0
 .../{TraditionalOk => YaruOK}/gtk-4.0/_colors.scss |   0
 .../{TraditionalOk => YaruOK}/gtk-4.0/_common.scss |   0
 .../gtk-4.0/_drawing.scss                          |   0
 .../gtk-4.0/_headerbar.scss                        |   0
 .../gtk-4.0/_palette.scss                          |   0
 .../{TraditionalOk => YaruOK}/gtk-4.0/_tweaks.scss |   0
 .../{TraditionalOk => YaruOK}/gtk-4.0/assets.svg   |   0
 .../{TraditionalOk => YaruOK}/gtk-4.0/assets.txt   |   0
 .../gtk-4.0/assets/bullet-symbolic.svg             |   0
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png    | Bin
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png  | Bin
 .../gtk-4.0/assets/check-symbolic.svg              |   0
 .../gtk-4.0/assets/check-symbolic.symbolic.png     | Bin
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png   | Bin
 .../gtk-4.0/assets/dash-symbolic.svg               |   0
 .../gtk-4.0/assets/dash-symbolic.symbolic.png      | Bin
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png    | Bin
 ...ider-horz-scale-has-marks-above-active-dark.png | Bin
 ...er-horz-scale-has-marks-above-active-dark@2.png | Bin
 .../slider-horz-scale-has-marks-above-active.png   | Bin
 .../slider-horz-scale-has-marks-above-active@2.png | Bin
 ...er-horz-scale-has-marks-above-backdrop-dark.png | Bin
 ...-horz-scale-has-marks-above-backdrop-dark@2.png | Bin
 ...e-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...cale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../slider-horz-scale-has-marks-above-backdrop.png | Bin
 ...lider-horz-scale-has-marks-above-backdrop@2.png | Bin
 .../slider-horz-scale-has-marks-above-dark.png     | Bin
 .../slider-horz-scale-has-marks-above-dark@2.png   | Bin
 ...lider-horz-scale-has-marks-above-hover-dark.png | Bin
 ...der-horz-scale-has-marks-above-hover-dark@2.png | Bin
 .../slider-horz-scale-has-marks-above-hover.png    | Bin
 .../slider-horz-scale-has-marks-above-hover@2.png  | Bin
 ...horz-scale-has-marks-above-insensitive-dark.png | Bin
 ...rz-scale-has-marks-above-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-above-insensitive.png | Bin
 ...er-horz-scale-has-marks-above-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-above.png   | Bin
 .../assets/slider-horz-scale-has-marks-above@2.png | Bin
 ...ider-horz-scale-has-marks-below-active-dark.png | Bin
 ...er-horz-scale-has-marks-below-active-dark@2.png | Bin
 .../slider-horz-scale-has-marks-below-active.png   | Bin
 .../slider-horz-scale-has-marks-below-active@2.png | Bin
 ...er-horz-scale-has-marks-below-backdrop-dark.png | Bin
 ...-horz-scale-has-marks-below-backdrop-dark@2.png | Bin
 ...e-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...cale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../slider-horz-scale-has-marks-below-backdrop.png | Bin
 ...lider-horz-scale-has-marks-below-backdrop@2.png | Bin
 .../slider-horz-scale-has-marks-below-dark.png     | Bin
 .../slider-horz-scale-has-marks-below-dark@2.png   | Bin
 ...lider-horz-scale-has-marks-below-hover-dark.png | Bin
 ...der-horz-scale-has-marks-below-hover-dark@2.png | Bin
 .../slider-horz-scale-has-marks-below-hover.png    | Bin
 .../slider-horz-scale-has-marks-below-hover@2.png  | Bin
 ...horz-scale-has-marks-below-insensitive-dark.png | Bin
 ...rz-scale-has-marks-below-insensitive-dark@2.png | Bin
 ...ider-horz-scale-has-marks-below-insensitive.png | Bin
 ...er-horz-scale-has-marks-below-insensitive@2.png | Bin
 .../assets/slider-horz-scale-has-marks-below.png   | Bin
 .../assets/slider-horz-scale-has-marks-below@2.png | Bin
 ...ider-vert-scale-has-marks-above-active-dark.png | Bin
 ...er-vert-scale-has-marks-above-active-dark@2.png | Bin
 .../slider-vert-scale-has-marks-above-active.png   | Bin
 .../slider-vert-scale-has-marks-above-active@2.png | Bin
 ...er-vert-scale-has-marks-above-backdrop-dark.png | Bin
 ...-vert-scale-has-marks-above-backdrop-dark@2.png | Bin
 ...e-has-marks-above-backdrop-insensitive-dark.png | Bin
 ...has-marks-above-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-above-backdrop-insensitive.png | Bin
 ...cale-has-marks-above-backdrop-insensitive@2.png | Bin
 .../slider-vert-scale-has-marks-above-backdrop.png | Bin
 ...lider-vert-scale-has-marks-above-backdrop@2.png | Bin
 .../slider-vert-scale-has-marks-above-dark.png     | Bin
 .../slider-vert-scale-has-marks-above-dark@2.png   | Bin
 ...lider-vert-scale-has-marks-above-hover-dark.png | Bin
 ...der-vert-scale-has-marks-above-hover-dark@2.png | Bin
 .../slider-vert-scale-has-marks-above-hover.png    | Bin
 .../slider-vert-scale-has-marks-above-hover@2.png  | Bin
 ...vert-scale-has-marks-above-insensitive-dark.png | Bin
 ...rt-scale-has-marks-above-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-above-insensitive.png | Bin
 ...er-vert-scale-has-marks-above-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-above.png   | Bin
 .../assets/slider-vert-scale-has-marks-above@2.png | Bin
 ...ider-vert-scale-has-marks-below-active-dark.png | Bin
 ...er-vert-scale-has-marks-below-active-dark@2.png | Bin
 .../slider-vert-scale-has-marks-below-active.png   | Bin
 .../slider-vert-scale-has-marks-below-active@2.png | Bin
 ...er-vert-scale-has-marks-below-backdrop-dark.png | Bin
 ...-vert-scale-has-marks-below-backdrop-dark@2.png | Bin
 ...e-has-marks-below-backdrop-insensitive-dark.png | Bin
 ...has-marks-below-backdrop-insensitive-dark@2.png | Bin
 ...-scale-has-marks-below-backdrop-insensitive.png | Bin
 ...cale-has-marks-below-backdrop-insensitive@2.png | Bin
 .../slider-vert-scale-has-marks-below-backdrop.png | Bin
 ...lider-vert-scale-has-marks-below-backdrop@2.png | Bin
 .../slider-vert-scale-has-marks-below-dark.png     | Bin
 .../slider-vert-scale-has-marks-below-dark@2.png   | Bin
 ...lider-vert-scale-has-marks-below-hover-dark.png | Bin
 ...der-vert-scale-has-marks-below-hover-dark@2.png | Bin
 .../slider-vert-scale-has-marks-below-hover.png    | Bin
 .../slider-vert-scale-has-marks-below-hover@2.png  | Bin
 ...vert-scale-has-marks-below-insensitive-dark.png | Bin
 ...rt-scale-has-marks-below-insensitive-dark@2.png | Bin
 ...ider-vert-scale-has-marks-below-insensitive.png | Bin
 ...er-vert-scale-has-marks-below-insensitive@2.png | Bin
 .../assets/slider-vert-scale-has-marks-below.png   | Bin
 .../assets/slider-vert-scale-has-marks-below@2.png | Bin
 .../gtk-4.0/assets/text-select-end-active-dark.png | Bin
 .../assets/text-select-end-active-dark@2.png       | Bin
 .../gtk-4.0/assets/text-select-end-active.png      | Bin
 .../gtk-4.0/assets/text-select-end-active@2.png    | Bin
 .../gtk-4.0/assets/text-select-end-dark.png        | Bin
 .../gtk-4.0/assets/text-select-end-dark@2.png      | Bin
 .../gtk-4.0/assets/text-select-end-hover-dark.png  | Bin
 .../assets/text-select-end-hover-dark@2.png        | Bin
 .../gtk-4.0/assets/text-select-end-hover.png       | Bin
 .../gtk-4.0/assets/text-select-end-hover@2.png     | Bin
 .../gtk-4.0/assets/text-select-end.png             | Bin
 .../gtk-4.0/assets/text-select-end@2.png           | Bin
 .../assets/text-select-start-active-dark.png       | Bin
 .../assets/text-select-start-active-dark@2.png     | Bin
 .../gtk-4.0/assets/text-select-start-active.png    | Bin
 .../gtk-4.0/assets/text-select-start-active@2.png  | Bin
 .../gtk-4.0/assets/text-select-start-dark.png      | Bin
 .../gtk-4.0/assets/text-select-start-dark@2.png    | Bin
 .../assets/text-select-start-hover-dark.png        | Bin
 .../assets/text-select-start-hover-dark@2.png      | Bin
 .../gtk-4.0/assets/text-select-start-hover.png     | Bin
 .../gtk-4.0/assets/text-select-start-hover@2.png   | Bin
 .../gtk-4.0/assets/text-select-start.png           | Bin
 .../gtk-4.0/assets/text-select-start@2.png         | Bin
 .../{TraditionalOk => YaruOK}/gtk-4.0/gtk.css      |   0
 .../{TraditionalOk => YaruOK}/gtk-4.0/gtk.scss     |   0
 .../gtk-4.0/parse-sass.sh                          |   0
 .../gtk-4.0/render-assets.sh                       |   0
 .../{TraditionalOk => YaruOK}/index.theme.in       |   6 +-
 .../metacity-1/Makefile.am                         |   2 +-
 .../metacity-1/metacity-theme-1.xml                |   0
 .../openbox-3/Makefile.am                          |   2 +-
 .../{TraditionalOk => YaruOK}/openbox-3/themerc    |   0
 .../{TraditionalOk => YaruOK}/xfwm4/Makefile.am    |   2 +-
 .../{TraditionalOk => YaruOK}/xfwm4/README         |   0
 .../xfwm4/bottom-active.xpm                        |   0
 .../xfwm4/bottom-inactive.xpm                      |   0
 .../xfwm4/bottom-left-active.xpm                   |   0
 .../xfwm4/bottom-left-inactive.xpm                 |   0
 .../xfwm4/bottom-right-active.xpm                  |   0
 .../xfwm4/bottom-right-inactive.xpm                |   0
 .../xfwm4/close-active.xpm                         |   0
 .../xfwm4/close-inactive.xpm                       |   0
 .../xfwm4/close-pressed.xpm                        |   0
 .../xfwm4/hide-active.xpm                          |   0
 .../xfwm4/hide-inactive.xpm                        |   0
 .../xfwm4/hide-pressed.xpm                         |   0
 .../xfwm4/left-active.xpm                          |   0
 .../xfwm4/left-inactive.xpm                        |   0
 .../xfwm4/maximize-active.xpm                      |   0
 .../xfwm4/maximize-inactive.xpm                    |   0
 .../xfwm4/maximize-pressed.xpm                     |   0
 .../xfwm4/maximize-toggled-active.xpm              |   0
 .../xfwm4/maximize-toggled-inactive.xpm            |   0
 .../xfwm4/maximize-toggled-pressed.xpm             |   0
 .../xfwm4/menu-active.xpm                          |   0
 .../xfwm4/menu-inactive.xpm                        |   0
 .../xfwm4/menu-pressed.xpm                         |   0
 .../xfwm4/png/Makefile.am                          |   0
 .../xfwm4/png/bottom-active.png                    | Bin
 .../xfwm4/png/bottom-inactive.png                  | Bin
 .../xfwm4/png/bottom-left-active.png               | Bin
 .../xfwm4/png/bottom-left-inactive.png             | Bin
 .../xfwm4/png/bottom-right-active.png              | Bin
 .../xfwm4/png/bottom-right-inactive.png            | Bin
 .../xfwm4/png/close-active.png                     | Bin
 .../xfwm4/png/close-inactive.png                   | Bin
 .../xfwm4/png/close-pressed.png                    | Bin
 .../xfwm4/png/hide-active.png                      | Bin
 .../xfwm4/png/hide-inactive.png                    | Bin
 .../xfwm4/png/hide-pressed.png                     | Bin
 .../xfwm4/png/left-active.png                      | Bin
 .../xfwm4/png/left-inactive.png                    | Bin
 .../xfwm4/png/maximize-active.png                  | Bin
 .../xfwm4/png/maximize-inactive.png                | Bin
 .../xfwm4/png/maximize-pressed.png                 | Bin
 .../xfwm4/png/maximize-toggled-active.png          | Bin
 .../xfwm4/png/maximize-toggled-inactive.png        | Bin
 .../xfwm4/png/maximize-toggled-pressed.png         | Bin
 .../xfwm4/png/menu-active.png                      | Bin
 .../xfwm4/png/menu-inactive.png                    | Bin
 .../xfwm4/png/menu-pressed.png                     | Bin
 .../xfwm4/png/right-active.png                     | Bin
 .../xfwm4/png/right-inactive.png                   | Bin
 .../xfwm4/png/title-1-active.png                   | Bin
 .../xfwm4/png/title-1-inactive.png                 | Bin
 .../xfwm4/png/top-left-active.png                  | Bin
 .../xfwm4/png/top-left-inactive.png                | Bin
 .../xfwm4/png/top-right-active.png                 | Bin
 .../xfwm4/png/top-right-inactive.png               | Bin
 .../xfwm4/right-active.xpm                         |   0
 .../xfwm4/right-inactive.xpm                       |   0
 .../{TraditionalOk => YaruOK}/xfwm4/themerc        |   0
 .../xfwm4/title-1-active.xpm                       |   0
 .../xfwm4/title-1-inactive.xpm                     |   0
 .../xfwm4/title-2-active.xpm                       |   0
 .../xfwm4/title-2-inactive.xpm                     |   0
 .../xfwm4/title-3-active.xpm                       |   0
 .../xfwm4/title-3-inactive.xpm                     |   0
 .../xfwm4/title-4-active.xpm                       |   0
 .../xfwm4/title-4-inactive.xpm                     |   0
 .../xfwm4/title-5-active.xpm                       |   0
 .../xfwm4/title-5-inactive.xpm                     |   0
 .../xfwm4/top-left-active.png                      | Bin
 .../xfwm4/top-left-active.xpm                      |   0
 .../xfwm4/top-left-inactive.xpm                    |   0
 .../xfwm4/top-right-active.png                     | Bin
 .../xfwm4/top-right-active.xpm                     |   0
 .../xfwm4/top-right-inactive.xpm                   |   0
 378 files changed, 176 insertions(+), 176 deletions(-)

commit 886cfa1944c184834fbec945ed7e4f1cb82befad
Author: Mate <bluedxca93@googlemail.com>
Date:   Mon Jun 7 19:05:32 2021 +0200

    rename it to traditionalok

 desktop-themes/TraditionalOk/index.theme.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 58c2c92c6465af95b9da4daa91ca1c45e1f4162a
Author: Mate <bluedxca93@googlemail.com>
Date:   Mon Jun 7 19:02:59 2021 +0200

    remove trailing whitespaces

 configure.ac                                       |   2 +-
 .../TraditionalOk/gtk-3.0/assets/Makefile.am       | 250 ++++++++++-----------
 2 files changed, 126 insertions(+), 126 deletions(-)

commit 041e43b0ee874c5c1755f5c434859cdd82bbd29d
Author: Mate <bluedxca93@googlemail.com>
Date:   Mon Jun 7 18:56:22 2021 +0200

    remove whitespace+

 desktop-themes/TraditionalOk/gtk-3.0/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eff19f807dcc1d427287ba9e9d4a4d125d8cad93
Author: Mate <bluedxca93@googlemail.com>
Date:   Mon Jun 7 18:39:30 2021 +0200

    fix makefile

 .../TraditionalOk/gtk-3.0/assets/Makefile.am       |  3 +-
 .../TraditionalOk/gtk-4.0/assets/Makefile.am       | 64 ----------------------
 2 files changed, 1 insertion(+), 66 deletions(-)

commit 4be002484247daa4dd92d5d38a7fca0d2630aa79
Author: Mate <bluedxca93@googlemail.com>
Date:   Mon Jun 7 18:37:44 2021 +0200

    Makefile

 desktop-themes/TraditionalOk/gtk-3.0/Makefile.am   |  20 +++
 .../TraditionalOk/gtk-3.0/assets/Makefile.am       | 134 +++++++++++++++++++++
 .../TraditionalOk/gtk-3.0/settings.ini.in          |   6 +
 .../TraditionalOk/gtk-4.0/assets/Makefile.am       |  64 ++++++++++
 4 files changed, 224 insertions(+)

commit 79875be62773375d984937452f9feab16f126e3c
Author: Mate <bluedxca93@googlemail.com>
Date:   Mon Jun 7 15:29:16 2021 +0200

    Propose another Traditonal Ok implementation based on Yaru

 desktop-themes/TraditionalOk/COPYING               |  674 +++
 desktop-themes/TraditionalOk/Makefile.am           |   22 +
 desktop-themes/TraditionalOk/gtk-2.0/Makefile.am   |    9 +
 .../TraditionalOk/gtk-2.0/applications.rc          |   72 +
 desktop-themes/TraditionalOk/gtk-2.0/gtkrc         |  408 ++
 desktop-themes/TraditionalOk/gtk-3.0/README        |   34 +
 desktop-themes/TraditionalOk/gtk-3.0/_apps.scss    | 1121 +++++
 .../TraditionalOk/gtk-3.0/_colors-public.scss      |  119 +
 desktop-themes/TraditionalOk/gtk-3.0/_colors.scss  |  243 +
 desktop-themes/TraditionalOk/gtk-3.0/_common.scss  | 5027 ++++++++++++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/_drawing.scss |  661 +++
 .../TraditionalOk/gtk-3.0/_headerbar.scss          |  269 ++
 desktop-themes/TraditionalOk/gtk-3.0/_palette.scss |   55 +
 desktop-themes/TraditionalOk/gtk-3.0/_tweaks.scss  |  462 ++
 desktop-themes/TraditionalOk/gtk-3.0/assets.svg    | 1319 +++++
 desktop-themes/TraditionalOk/gtk-3.0/assets.txt    |   63 +
 .../gtk-3.0/assets/bullet-symbolic.svg             |  155 +
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 285 bytes
 .../gtk-3.0/assets/check-symbolic.svg              |  154 +
 .../gtk-3.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 438 bytes
 .../TraditionalOk/gtk-3.0/assets/dash-symbolic.svg |  155 +
 .../gtk-3.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 200 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 659 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 641 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 660 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 674 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 676 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 678 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 665 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 689 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 677 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 682 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 688 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 687 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-3.0/assets/text-select-end-active-dark.png |  Bin 0 -> 824 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1550 bytes
 .../gtk-3.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-3.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../gtk-3.0/assets/text-select-end-dark.png        |  Bin 0 -> 844 bytes
 .../gtk-3.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-3.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 857 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-3.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-3.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../gtk-3.0/assets/text-select-end.png             |  Bin 0 -> 731 bytes
 .../gtk-3.0/assets/text-select-end@2.png           |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 770 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1481 bytes
 .../gtk-3.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-3.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-3.0/assets/text-select-start-dark.png      |  Bin 0 -> 788 bytes
 .../gtk-3.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 792 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-3.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-3.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../gtk-3.0/assets/text-select-start.png           |  Bin 0 -> 720 bytes
 .../gtk-3.0/assets/text-select-start@2.png         |  Bin 0 -> 1439 bytes
 desktop-themes/TraditionalOk/gtk-3.0/gtk.css       | 2928 ++++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk.scss      |   12 +
 .../gtk-3.0/libhandy/_Adwaita-base.scss            |  337 ++
 .../gtk-3.0/libhandy/_definitions.scss             |   66 +
 .../gtk-3.0/libhandy/_fallback-base.scss           |  170 +
 .../TraditionalOk/gtk-3.0/libhandy/_headerbar.scss |    6 +
 .../gtk-3.0/libhandy/_shared-base.scss             |   21 +
 desktop-themes/TraditionalOk/gtk-3.0/parse-sass.sh |   12 +
 desktop-themes/TraditionalOk/gtk-4.0/README        |   37 +
 .../TraditionalOk/gtk-4.0/_colors-public.scss      |  119 +
 desktop-themes/TraditionalOk/gtk-4.0/_colors.scss  |  239 +
 desktop-themes/TraditionalOk/gtk-4.0/_common.scss  | 4387 +++++++++++++++++
 desktop-themes/TraditionalOk/gtk-4.0/_drawing.scss |  520 ++
 .../TraditionalOk/gtk-4.0/_headerbar.scss          |  133 +
 desktop-themes/TraditionalOk/gtk-4.0/_palette.scss |   56 +
 desktop-themes/TraditionalOk/gtk-4.0/_tweaks.scss  |  387 ++
 desktop-themes/TraditionalOk/gtk-4.0/assets.svg    | 1319 +++++
 desktop-themes/TraditionalOk/gtk-4.0/assets.txt    |   44 +
 .../gtk-4.0/assets/bullet-symbolic.svg             |  155 +
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 244 bytes
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png  |  Bin 0 -> 285 bytes
 .../gtk-4.0/assets/check-symbolic.svg              |  153 +
 .../gtk-4.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 310 bytes
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png   |  Bin 0 -> 398 bytes
 .../TraditionalOk/gtk-4.0/assets/dash-symbolic.svg |  155 +
 .../gtk-4.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 185 bytes
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png    |  Bin 0 -> 202 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 733 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 733 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 755 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 753 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 746 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 746 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 769 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 768 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 719 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 719 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 743 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 744 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 713 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 713 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 728 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 728 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-4.0/assets/text-select-end-active-dark.png |  Bin 0 -> 776 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1593 bytes
 .../gtk-4.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-4.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../gtk-4.0/assets/text-select-end-dark.png        |  Bin 0 -> 779 bytes
 .../gtk-4.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-4.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 779 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-4.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-4.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../gtk-4.0/assets/text-select-end.png             |  Bin 0 -> 731 bytes
 .../gtk-4.0/assets/text-select-end@2.png           |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 737 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1525 bytes
 .../gtk-4.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-4.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-4.0/assets/text-select-start-dark.png      |  Bin 0 -> 750 bytes
 .../gtk-4.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 752 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-4.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-4.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../gtk-4.0/assets/text-select-start.png           |  Bin 0 -> 720 bytes
 .../gtk-4.0/assets/text-select-start@2.png         |  Bin 0 -> 1439 bytes
 desktop-themes/TraditionalOk/gtk-4.0/gtk.css       | 1982 ++++++++
 desktop-themes/TraditionalOk/gtk-4.0/gtk.scss      |   15 +
 desktop-themes/TraditionalOk/gtk-4.0/parse-sass.sh |   12 +
 .../TraditionalOk/gtk-4.0/render-assets.sh         |   34 +
 desktop-themes/TraditionalOk/index.theme.in        |   13 +
 .../TraditionalOk/metacity-1/Makefile.am           |    8 +
 .../TraditionalOk/metacity-1/metacity-theme-1.xml  |  954 ++++
 desktop-themes/TraditionalOk/openbox-3/Makefile.am |    8 +
 desktop-themes/TraditionalOk/openbox-3/themerc     |  164 +
 desktop-themes/TraditionalOk/xfwm4/Makefile.am     |   52 +
 desktop-themes/TraditionalOk/xfwm4/README          |    8 +
 .../TraditionalOk/xfwm4/bottom-active.xpm          |   13 +
 .../TraditionalOk/xfwm4/bottom-inactive.xpm        |   13 +
 .../TraditionalOk/xfwm4/bottom-left-active.xpm     |   14 +
 .../TraditionalOk/xfwm4/bottom-left-inactive.xpm   |   14 +
 .../TraditionalOk/xfwm4/bottom-right-active.xpm    |   13 +
 .../TraditionalOk/xfwm4/bottom-right-inactive.xpm  |   13 +
 .../TraditionalOk/xfwm4/close-active.xpm           |   96 +
 .../TraditionalOk/xfwm4/close-inactive.xpm         |   96 +
 .../TraditionalOk/xfwm4/close-pressed.xpm          |  103 +
 desktop-themes/TraditionalOk/xfwm4/hide-active.xpm |   75 +
 .../TraditionalOk/xfwm4/hide-inactive.xpm          |   72 +
 .../TraditionalOk/xfwm4/hide-pressed.xpm           |   84 +
 desktop-themes/TraditionalOk/xfwm4/left-active.xpm |   13 +
 .../TraditionalOk/xfwm4/left-inactive.xpm          |   13 +
 .../TraditionalOk/xfwm4/maximize-active.xpm        |   75 +
 .../TraditionalOk/xfwm4/maximize-inactive.xpm      |   72 +
 .../TraditionalOk/xfwm4/maximize-pressed.xpm       |   84 +
 .../xfwm4/maximize-toggled-active.xpm              |   77 +
 .../xfwm4/maximize-toggled-inactive.xpm            |   72 +
 .../xfwm4/maximize-toggled-pressed.xpm             |   84 +
 desktop-themes/TraditionalOk/xfwm4/menu-active.xpm |   54 +
 .../TraditionalOk/xfwm4/menu-inactive.xpm          |   54 +
 .../TraditionalOk/xfwm4/menu-pressed.xpm           |   54 +
 desktop-themes/TraditionalOk/xfwm4/png/Makefile.am |   38 +
 .../TraditionalOk/xfwm4/png/bottom-active.png      |  Bin 0 -> 161 bytes
 .../TraditionalOk/xfwm4/png/bottom-inactive.png    |  Bin 0 -> 161 bytes
 .../TraditionalOk/xfwm4/png/bottom-left-active.png |  Bin 0 -> 165 bytes
 .../xfwm4/png/bottom-left-inactive.png             |  Bin 0 -> 165 bytes
 .../xfwm4/png/bottom-right-active.png              |  Bin 0 -> 164 bytes
 .../xfwm4/png/bottom-right-inactive.png            |  Bin 0 -> 164 bytes
 .../TraditionalOk/xfwm4/png/close-active.png       |  Bin 0 -> 695 bytes
 .../TraditionalOk/xfwm4/png/close-inactive.png     |  Bin 0 -> 671 bytes
 .../TraditionalOk/xfwm4/png/close-pressed.png      |  Bin 0 -> 694 bytes
 .../TraditionalOk/xfwm4/png/hide-active.png        |  Bin 0 -> 551 bytes
 .../TraditionalOk/xfwm4/png/hide-inactive.png      |  Bin 0 -> 514 bytes
 .../TraditionalOk/xfwm4/png/hide-pressed.png       |  Bin 0 -> 555 bytes
 .../TraditionalOk/xfwm4/png/left-active.png        |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/left-inactive.png      |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/maximize-active.png    |  Bin 0 -> 579 bytes
 .../TraditionalOk/xfwm4/png/maximize-inactive.png  |  Bin 0 -> 536 bytes
 .../TraditionalOk/xfwm4/png/maximize-pressed.png   |  Bin 0 -> 586 bytes
 .../xfwm4/png/maximize-toggled-active.png          |  Bin 0 -> 583 bytes
 .../xfwm4/png/maximize-toggled-inactive.png        |  Bin 0 -> 527 bytes
 .../xfwm4/png/maximize-toggled-pressed.png         |  Bin 0 -> 583 bytes
 .../TraditionalOk/xfwm4/png/menu-active.png        |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/menu-inactive.png      |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/menu-pressed.png       |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/right-active.png       |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/right-inactive.png     |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/title-1-active.png     |  Bin 0 -> 345 bytes
 .../TraditionalOk/xfwm4/png/title-1-inactive.png   |  Bin 0 -> 345 bytes
 .../TraditionalOk/xfwm4/png/top-left-active.png    |  Bin 0 -> 426 bytes
 .../TraditionalOk/xfwm4/png/top-left-inactive.png  |  Bin 0 -> 417 bytes
 .../TraditionalOk/xfwm4/png/top-right-active.png   |  Bin 0 -> 455 bytes
 .../TraditionalOk/xfwm4/png/top-right-inactive.png |  Bin 0 -> 443 bytes
 .../TraditionalOk/xfwm4/right-active.xpm           |   13 +
 .../TraditionalOk/xfwm4/right-inactive.xpm         |   13 +
 desktop-themes/TraditionalOk/xfwm4/themerc         |   14 +
 .../TraditionalOk/xfwm4/title-1-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-1-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-2-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-2-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-3-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-3-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-4-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-4-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-5-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-5-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/top-left-active.png        |  Bin 0 -> 426 bytes
 .../TraditionalOk/xfwm4/top-left-active.xpm        |   56 +
 .../TraditionalOk/xfwm4/top-left-inactive.xpm      |   54 +
 .../TraditionalOk/xfwm4/top-right-active.png       |  Bin 0 -> 455 bytes
 .../TraditionalOk/xfwm4/top-right-active.xpm       |   57 +
 .../TraditionalOk/xfwm4/top-right-inactive.xpm     |   54 +
 374 files changed, 27625 insertions(+)

commit 14bd53a30f343c0e70da08f85dd9d5a26d3bc099
Author: Mate <bluedxca93@googlemail.com>
Date:   Mon Jun 7 15:26:36 2021 +0200

    tr

 desktop-themes/TraditionalOk/COPYING               |  674 ---
 desktop-themes/TraditionalOk/Makefile.am           |   22 -
 desktop-themes/TraditionalOk/gtk-2.0/Makefile.am   |    9 -
 .../TraditionalOk/gtk-2.0/applications.rc          |   72 -
 desktop-themes/TraditionalOk/gtk-2.0/gtkrc         |  408 --
 desktop-themes/TraditionalOk/gtk-3.0/Makefile.am   |   25 -
 .../TraditionalOk/gtk-3.0/applications.css         |  104 -
 .../TraditionalOk/gtk-3.0/gtk-widgets-img.css      |  710 ----
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 4401 --------------------
 desktop-themes/TraditionalOk/gtk-3.0/gtk.css       |  514 ---
 .../TraditionalOk/gtk-3.0/img/Makefile.am          |   63 -
 .../TraditionalOk/gtk-3.0/img/border-error.svg     |  104 -
 .../gtk-3.0/img/border-focused-ptb.svg             |   98 -
 .../gtk-3.0/img/border-focused-switch.svg          |   95 -
 .../TraditionalOk/gtk-3.0/img/border-focused.svg   |  104 -
 .../gtk-3.0/img/border-gnome-panel-button.svg      |  112 -
 .../gtk-3.0/img/border-inline-button.svg           |   88 -
 .../gtk-3.0/img/border-insensitive.svg             |   83 -
 .../TraditionalOk/gtk-3.0/img/border.svg           |   83 -
 .../gtk-3.0/img/checkbox-checked-hover.png         |  Bin 497 -> 0 bytes
 .../gtk-3.0/img/checkbox-checked-insensitive.png   |  Bin 469 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/checkbox-checked.png |  Bin 491 -> 0 bytes
 .../gtk-3.0/img/checkbox-mixed-hover.png           |  Bin 315 -> 0 bytes
 .../gtk-3.0/img/checkbox-mixed-insensitive.png     |  Bin 324 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/checkbox-mixed.png   |  Bin 319 -> 0 bytes
 .../gtk-3.0/img/checkbox-unchecked-hover.png       |  Bin 290 -> 0 bytes
 .../gtk-3.0/img/checkbox-unchecked-insensitive.png |  Bin 294 -> 0 bytes
 .../gtk-3.0/img/checkbox-unchecked.png             |  Bin 286 -> 0 bytes
 .../img/menuitem-checkbox-checked-hover.png        |  Bin 380 -> 0 bytes
 .../img/menuitem-checkbox-checked-insensitive.png  |  Bin 353 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-checked.png      |  Bin 356 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-hover.png        |  Bin 158 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-insensitive.png  |  Bin 160 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed-hover.png  |  Bin 178 -> 0 bytes
 .../img/menuitem-checkbox-mixed-insensitive.png    |  Bin 188 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed.png        |  Bin 173 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox.png              |  Bin 158 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-checked-hover.png   |  Bin 737 -> 0 bytes
 .../img/menuitem-radio-checked-insensitive.png     |  Bin 529 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-checked.png         |  Bin 651 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-hover.png           |  Bin 609 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-insensitive.png     |  Bin 467 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-mixed-hover.png     |  Bin 610 -> 0 bytes
 .../img/menuitem-radio-mixed-insensitive.png       |  Bin 484 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-mixed.png           |  Bin 483 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/menuitem-radio.png   |  Bin 478 -> 0 bytes
 .../gtk-3.0/img/pane-separator-grip-horz.png       |  Bin 188 -> 0 bytes
 .../gtk-3.0/img/pane-separator-grip-vert.png       |  Bin 182 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/panel-grid.svg       |  173 -
 .../gtk-3.0/img/radio-checked-hover.png            |  Bin 763 -> 0 bytes
 .../gtk-3.0/img/radio-checked-insensitive.png      |  Bin 724 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/radio-checked.png    |  Bin 714 -> 0 bytes
 .../gtk-3.0/img/radio-mixed-hover.png              |  Bin 674 -> 0 bytes
 .../gtk-3.0/img/radio-mixed-insensitive.png        |  Bin 632 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/radio-mixed.png      |  Bin 643 -> 0 bytes
 .../gtk-3.0/img/radio-unchecked-hover.png          |  Bin 661 -> 0 bytes
 .../gtk-3.0/img/radio-unchecked-insensitive.png    |  Bin 623 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/radio-unchecked.png  |  Bin 635 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/resize-grip.png      |  Bin 231 -> 0 bytes
 .../gtk-3.0/img/scale-slider-horz-hover.png        |  Bin 403 -> 0 bytes
 .../gtk-3.0/img/scale-slider-horz-insensitive.png  |  Bin 377 -> 0 bytes
 .../gtk-3.0/img/scale-slider-horz.png              |  Bin 409 -> 0 bytes
 .../gtk-3.0/img/scale-slider-vert-hover.png        |  Bin 387 -> 0 bytes
 .../gtk-3.0/img/scale-slider-vert-insensitive.png  |  Bin 343 -> 0 bytes
 .../gtk-3.0/img/scale-slider-vert.png              |  Bin 384 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/slider-horz-grip.png |  Bin 173 -> 0 bytes
 .../TraditionalOk/gtk-3.0/img/slider-vert-grip.png |  Bin 162 -> 0 bytes
 .../TraditionalOk/gtk-3.0/mate-applications.css    |  655 ---
 .../TraditionalOk/gtk-3.0/other-applications.css   |  124 -
 .../TraditionalOk/gtk-3.0/settings.ini.in          |    6 -
 desktop-themes/TraditionalOk/index.theme.in        |   13 -
 .../TraditionalOk/metacity-1/Makefile.am           |    8 -
 .../TraditionalOk/metacity-1/metacity-theme-1.xml  |  954 -----
 desktop-themes/TraditionalOk/openbox-3/Makefile.am |    8 -
 desktop-themes/TraditionalOk/openbox-3/themerc     |  164 -
 desktop-themes/TraditionalOk/xfwm4/Makefile.am     |   52 -
 desktop-themes/TraditionalOk/xfwm4/README          |    8 -
 .../TraditionalOk/xfwm4/bottom-active.xpm          |   13 -
 .../TraditionalOk/xfwm4/bottom-inactive.xpm        |   13 -
 .../TraditionalOk/xfwm4/bottom-left-active.xpm     |   14 -
 .../TraditionalOk/xfwm4/bottom-left-inactive.xpm   |   14 -
 .../TraditionalOk/xfwm4/bottom-right-active.xpm    |   13 -
 .../TraditionalOk/xfwm4/bottom-right-inactive.xpm  |   13 -
 .../TraditionalOk/xfwm4/close-active.xpm           |   96 -
 .../TraditionalOk/xfwm4/close-inactive.xpm         |   96 -
 .../TraditionalOk/xfwm4/close-pressed.xpm          |  103 -
 desktop-themes/TraditionalOk/xfwm4/hide-active.xpm |   75 -
 .../TraditionalOk/xfwm4/hide-inactive.xpm          |   72 -
 .../TraditionalOk/xfwm4/hide-pressed.xpm           |   84 -
 desktop-themes/TraditionalOk/xfwm4/left-active.xpm |   13 -
 .../TraditionalOk/xfwm4/left-inactive.xpm          |   13 -
 .../TraditionalOk/xfwm4/maximize-active.xpm        |   75 -
 .../TraditionalOk/xfwm4/maximize-inactive.xpm      |   72 -
 .../TraditionalOk/xfwm4/maximize-pressed.xpm       |   84 -
 .../xfwm4/maximize-toggled-active.xpm              |   77 -
 .../xfwm4/maximize-toggled-inactive.xpm            |   72 -
 .../xfwm4/maximize-toggled-pressed.xpm             |   84 -
 desktop-themes/TraditionalOk/xfwm4/menu-active.xpm |   54 -
 .../TraditionalOk/xfwm4/menu-inactive.xpm          |   54 -
 .../TraditionalOk/xfwm4/menu-pressed.xpm           |   54 -
 desktop-themes/TraditionalOk/xfwm4/png/Makefile.am |   38 -
 .../TraditionalOk/xfwm4/png/bottom-active.png      |  Bin 161 -> 0 bytes
 .../TraditionalOk/xfwm4/png/bottom-inactive.png    |  Bin 161 -> 0 bytes
 .../TraditionalOk/xfwm4/png/bottom-left-active.png |  Bin 165 -> 0 bytes
 .../xfwm4/png/bottom-left-inactive.png             |  Bin 165 -> 0 bytes
 .../xfwm4/png/bottom-right-active.png              |  Bin 164 -> 0 bytes
 .../xfwm4/png/bottom-right-inactive.png            |  Bin 164 -> 0 bytes
 .../TraditionalOk/xfwm4/png/close-active.png       |  Bin 695 -> 0 bytes
 .../TraditionalOk/xfwm4/png/close-inactive.png     |  Bin 671 -> 0 bytes
 .../TraditionalOk/xfwm4/png/close-pressed.png      |  Bin 694 -> 0 bytes
 .../TraditionalOk/xfwm4/png/hide-active.png        |  Bin 551 -> 0 bytes
 .../TraditionalOk/xfwm4/png/hide-inactive.png      |  Bin 514 -> 0 bytes
 .../TraditionalOk/xfwm4/png/hide-pressed.png       |  Bin 555 -> 0 bytes
 .../TraditionalOk/xfwm4/png/left-active.png        |  Bin 160 -> 0 bytes
 .../TraditionalOk/xfwm4/png/left-inactive.png      |  Bin 160 -> 0 bytes
 .../TraditionalOk/xfwm4/png/maximize-active.png    |  Bin 579 -> 0 bytes
 .../TraditionalOk/xfwm4/png/maximize-inactive.png  |  Bin 536 -> 0 bytes
 .../TraditionalOk/xfwm4/png/maximize-pressed.png   |  Bin 586 -> 0 bytes
 .../xfwm4/png/maximize-toggled-active.png          |  Bin 583 -> 0 bytes
 .../xfwm4/png/maximize-toggled-inactive.png        |  Bin 527 -> 0 bytes
 .../xfwm4/png/maximize-toggled-pressed.png         |  Bin 583 -> 0 bytes
 .../TraditionalOk/xfwm4/png/menu-active.png        |  Bin 351 -> 0 bytes
 .../TraditionalOk/xfwm4/png/menu-inactive.png      |  Bin 351 -> 0 bytes
 .../TraditionalOk/xfwm4/png/menu-pressed.png       |  Bin 351 -> 0 bytes
 .../TraditionalOk/xfwm4/png/right-active.png       |  Bin 160 -> 0 bytes
 .../TraditionalOk/xfwm4/png/right-inactive.png     |  Bin 160 -> 0 bytes
 .../TraditionalOk/xfwm4/png/title-1-active.png     |  Bin 345 -> 0 bytes
 .../TraditionalOk/xfwm4/png/title-1-inactive.png   |  Bin 345 -> 0 bytes
 .../TraditionalOk/xfwm4/png/top-left-active.png    |  Bin 426 -> 0 bytes
 .../TraditionalOk/xfwm4/png/top-left-inactive.png  |  Bin 417 -> 0 bytes
 .../TraditionalOk/xfwm4/png/top-right-active.png   |  Bin 455 -> 0 bytes
 .../TraditionalOk/xfwm4/png/top-right-inactive.png |  Bin 443 -> 0 bytes
 .../TraditionalOk/xfwm4/right-active.xpm           |   13 -
 .../TraditionalOk/xfwm4/right-inactive.xpm         |   13 -
 desktop-themes/TraditionalOk/xfwm4/themerc         |   14 -
 .../TraditionalOk/xfwm4/title-1-active.xpm         |   54 -
 .../TraditionalOk/xfwm4/title-1-inactive.xpm       |   54 -
 .../TraditionalOk/xfwm4/title-2-active.xpm         |   54 -
 .../TraditionalOk/xfwm4/title-2-inactive.xpm       |   54 -
 .../TraditionalOk/xfwm4/title-3-active.xpm         |   54 -
 .../TraditionalOk/xfwm4/title-3-inactive.xpm       |   54 -
 .../TraditionalOk/xfwm4/title-4-active.xpm         |   54 -
 .../TraditionalOk/xfwm4/title-4-inactive.xpm       |   54 -
 .../TraditionalOk/xfwm4/title-5-active.xpm         |   54 -
 .../TraditionalOk/xfwm4/title-5-inactive.xpm       |   54 -
 .../TraditionalOk/xfwm4/top-left-active.png        |  Bin 426 -> 0 bytes
 .../TraditionalOk/xfwm4/top-left-active.xpm        |   56 -
 .../TraditionalOk/xfwm4/top-left-inactive.xpm      |   54 -
 .../TraditionalOk/xfwm4/top-right-active.png       |  Bin 455 -> 0 bytes
 .../TraditionalOk/xfwm4/top-right-active.xpm       |   57 -
 .../TraditionalOk/xfwm4/top-right-inactive.xpm     |   54 -
 151 files changed, 12031 deletions(-)

commit b59e0442638ca4e1fbd9aca453ea34d15359bda4
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 24 19:23:59 2021 +0200

    Revert "Propose a different traditional ok implentation (#290)"
    
    This reverts commit 9bf6f4ec2f77fd09a12ba2b68416e81a13b4ca3d.

 configure.ac                                       |   13 -
 desktop-themes/Makefile.am                         |    4 +-
 desktop-themes/YaruGreen/COPYING                   |  674 ---
 desktop-themes/YaruGreen/Makefile.am               |   20 -
 desktop-themes/YaruGreen/gtk-2.0/Makefile.am       |    9 -
 desktop-themes/YaruGreen/gtk-2.0/applications.rc   |   72 -
 desktop-themes/YaruGreen/gtk-2.0/gtkrc             |  408 --
 desktop-themes/YaruGreen/gtk-3.0/Makefile.am       |   20 -
 desktop-themes/YaruGreen/gtk-3.0/README            |   34 -
 desktop-themes/YaruGreen/gtk-3.0/_apps.scss        | 1144 -----
 .../YaruGreen/gtk-3.0/_colors-public.scss          |  119 -
 desktop-themes/YaruGreen/gtk-3.0/_colors.scss      |  243 -
 desktop-themes/YaruGreen/gtk-3.0/_common.scss      | 5038 --------------------
 desktop-themes/YaruGreen/gtk-3.0/_drawing.scss     |  661 ---
 desktop-themes/YaruGreen/gtk-3.0/_headerbar.scss   |  268 --
 desktop-themes/YaruGreen/gtk-3.0/_palette.scss     |   55 -
 desktop-themes/YaruGreen/gtk-3.0/_tweaks.scss      |  462 --
 desktop-themes/YaruGreen/gtk-3.0/assets.svg        | 1319 -----
 desktop-themes/YaruGreen/gtk-3.0/assets.txt        |   63 -
 .../YaruGreen/gtk-3.0/assets/Makefile.am           |  136 -
 .../YaruGreen/gtk-3.0/assets/bullet-symbolic.svg   |  155 -
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png    |  Bin 285 -> 0 bytes
 .../YaruGreen/gtk-3.0/assets/check-symbolic.svg    |  154 -
 .../gtk-3.0/assets/check-symbolic.symbolic.png     |  Bin 438 -> 0 bytes
 .../YaruGreen/gtk-3.0/assets/dash-symbolic.svg     |  155 -
 .../gtk-3.0/assets/dash-symbolic.symbolic.png      |  Bin 200 -> 0 bytes
 .../YaruGreen/gtk-3.0/assets/panel-grid.svg        |  173 -
 .../YaruGreen/gtk-3.0/assets/slider-horz-grip.png  |  Bin 173 -> 0 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 776 -> 0 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 1839 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 778 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 1890 -> 0 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 659 -> 0 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 1423 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 659 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 641 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1456 -> 0 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 660 -> 0 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 1505 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 767 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 1774 -> 0 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 775 -> 0 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 1834 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 757 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 1763 -> 0 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 659 -> 0 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 641 -> 0 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 1446 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 749 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 1705 -> 0 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 785 -> 0 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 791 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 1919 -> 0 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 674 -> 0 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 1478 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 674 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 676 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1491 -> 0 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 678 -> 0 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 1490 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 768 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 1761 -> 0 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 796 -> 0 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 1854 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 764 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 1816 -> 0 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 674 -> 0 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 678 -> 0 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 1490 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 724 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 1725 -> 0 bytes
 .../YaruGreen/gtk-3.0/assets/slider-vert-grip.png  |  Bin 162 -> 0 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 819 -> 0 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 1905 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 838 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 1953 -> 0 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 665 -> 0 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 1510 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 665 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 689 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1518 -> 0 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 677 -> 0 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 808 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 1818 -> 0 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 838 -> 0 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 1870 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 820 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 1843 -> 0 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 665 -> 0 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 689 -> 0 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 1521 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 803 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 1806 -> 0 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 850 -> 0 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 842 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 1906 -> 0 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 682 -> 0 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 1482 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 682 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 688 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 687 -> 0 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 827 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 1794 -> 0 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 857 -> 0 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 1867 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 823 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 1835 -> 0 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 682 -> 0 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 688 -> 0 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 1528 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 809 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 1785 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-active-dark.png |  Bin 824 -> 0 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 1550 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-active.png      |  Bin 773 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-active@2.png    |  Bin 1603 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-dark.png        |  Bin 844 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-dark@2.png      |  Bin 1617 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-hover-dark.png  |  Bin 857 -> 0 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 1637 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-hover.png       |  Bin 741 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-hover@2.png     |  Bin 1478 -> 0 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-end.png   |  Bin 731 -> 0 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-end@2.png |  Bin 1481 -> 0 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 770 -> 0 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 1481 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-active.png    |  Bin 744 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-active@2.png  |  Bin 1524 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-dark.png      |  Bin 788 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-dark@2.png    |  Bin 1513 -> 0 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 792 -> 0 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 1548 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-hover.png     |  Bin 716 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-hover@2.png   |  Bin 1442 -> 0 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-start.png |  Bin 720 -> 0 bytes
 .../gtk-3.0/assets/text-select-start@2.png         |  Bin 1439 -> 0 bytes
 desktop-themes/YaruGreen/gtk-3.0/gtk.css           | 2927 ------------
 desktop-themes/YaruGreen/gtk-3.0/gtk.scss          |   12 -
 .../YaruGreen/gtk-3.0/libhandy/_Adwaita-base.scss  |  337 --
 .../YaruGreen/gtk-3.0/libhandy/_definitions.scss   |   66 -
 .../YaruGreen/gtk-3.0/libhandy/_fallback-base.scss |  170 -
 .../YaruGreen/gtk-3.0/libhandy/_headerbar.scss     |    6 -
 .../YaruGreen/gtk-3.0/libhandy/_shared-base.scss   |   21 -
 desktop-themes/YaruGreen/gtk-3.0/parse-sass.sh     |   12 -
 desktop-themes/YaruGreen/gtk-3.0/settings.ini.in   |    6 -
 desktop-themes/YaruGreen/gtk-4.0/README            |   37 -
 .../YaruGreen/gtk-4.0/_colors-public.scss          |  119 -
 desktop-themes/YaruGreen/gtk-4.0/_colors.scss      |  239 -
 desktop-themes/YaruGreen/gtk-4.0/_common.scss      | 4411 -----------------
 desktop-themes/YaruGreen/gtk-4.0/_drawing.scss     |  520 --
 desktop-themes/YaruGreen/gtk-4.0/_headerbar.scss   |  133 -
 desktop-themes/YaruGreen/gtk-4.0/_palette.scss     |   56 -
 desktop-themes/YaruGreen/gtk-4.0/_tweaks.scss      |  387 --
 desktop-themes/YaruGreen/gtk-4.0/assets.svg        | 1319 -----
 desktop-themes/YaruGreen/gtk-4.0/assets.txt        |   44 -
 .../YaruGreen/gtk-4.0/assets/bullet-symbolic.svg   |  155 -
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png    |  Bin 244 -> 0 bytes
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png  |  Bin 285 -> 0 bytes
 .../YaruGreen/gtk-4.0/assets/check-symbolic.svg    |  153 -
 .../gtk-4.0/assets/check-symbolic.symbolic.png     |  Bin 310 -> 0 bytes
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png   |  Bin 398 -> 0 bytes
 .../YaruGreen/gtk-4.0/assets/dash-symbolic.svg     |  155 -
 .../gtk-4.0/assets/dash-symbolic.symbolic.png      |  Bin 185 -> 0 bytes
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png    |  Bin 202 -> 0 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 776 -> 0 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 1839 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 778 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 1890 -> 0 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 733 -> 0 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 1423 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 733 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 755 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1456 -> 0 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 753 -> 0 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 1505 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 767 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 1774 -> 0 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 775 -> 0 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 1834 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 757 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 1763 -> 0 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 659 -> 0 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 641 -> 0 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 1446 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 749 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 1705 -> 0 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 785 -> 0 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 791 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 1919 -> 0 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 746 -> 0 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 1478 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 746 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 769 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1491 -> 0 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 768 -> 0 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 1490 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 768 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 1761 -> 0 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 796 -> 0 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 1854 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 764 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 1816 -> 0 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 674 -> 0 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 678 -> 0 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 1490 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 724 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 1725 -> 0 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 819 -> 0 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 1905 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 838 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 1953 -> 0 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 719 -> 0 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 1510 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 719 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 743 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1518 -> 0 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 744 -> 0 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 808 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 1818 -> 0 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 838 -> 0 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 1870 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 820 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 1843 -> 0 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 665 -> 0 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 689 -> 0 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 1521 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 803 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 1806 -> 0 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 850 -> 0 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 842 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 1906 -> 0 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 713 -> 0 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 1482 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 713 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 728 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 728 -> 0 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 827 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 1794 -> 0 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 857 -> 0 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 1867 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 823 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 1835 -> 0 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 682 -> 0 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 688 -> 0 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 1528 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 809 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 1785 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-active-dark.png |  Bin 776 -> 0 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 1593 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-active.png      |  Bin 773 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-active@2.png    |  Bin 1603 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-dark.png        |  Bin 779 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-dark@2.png      |  Bin 1617 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-hover-dark.png  |  Bin 779 -> 0 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 1637 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-hover.png       |  Bin 741 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-hover@2.png     |  Bin 1478 -> 0 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-end.png   |  Bin 731 -> 0 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-end@2.png |  Bin 1481 -> 0 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 737 -> 0 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 1525 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-active.png    |  Bin 744 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-active@2.png  |  Bin 1524 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-dark.png      |  Bin 750 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-dark@2.png    |  Bin 1513 -> 0 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 752 -> 0 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 1548 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-hover.png     |  Bin 716 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-hover@2.png   |  Bin 1442 -> 0 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-start.png |  Bin 720 -> 0 bytes
 .../gtk-4.0/assets/text-select-start@2.png         |  Bin 1439 -> 0 bytes
 desktop-themes/YaruGreen/gtk-4.0/gtk.css           | 1984 --------
 desktop-themes/YaruGreen/gtk-4.0/gtk.scss          |   15 -
 desktop-themes/YaruGreen/gtk-4.0/parse-sass.sh     |   12 -
 desktop-themes/YaruGreen/gtk-4.0/render-assets.sh  |   34 -
 desktop-themes/YaruGreen/index.theme.in            |   13 -
 desktop-themes/YaruGreen/metacity-1/Makefile.am    |    8 -
 .../YaruGreen/metacity-1/metacity-theme-1.xml      |  954 ----
 desktop-themes/YaruOk/COPYING                      |  674 ---
 desktop-themes/YaruOk/Makefile.am                  |   22 -
 desktop-themes/YaruOk/gtk-2.0/Makefile.am          |    9 -
 desktop-themes/YaruOk/gtk-2.0/applications.rc      |   72 -
 desktop-themes/YaruOk/gtk-2.0/gtkrc                |  408 --
 desktop-themes/YaruOk/gtk-3.0/Makefile.am          |   20 -
 desktop-themes/YaruOk/gtk-3.0/README               |   34 -
 desktop-themes/YaruOk/gtk-3.0/_apps.scss           | 1144 -----
 desktop-themes/YaruOk/gtk-3.0/_colors-public.scss  |  119 -
 desktop-themes/YaruOk/gtk-3.0/_colors.scss         |  243 -
 desktop-themes/YaruOk/gtk-3.0/_common.scss         | 5036 -------------------
 desktop-themes/YaruOk/gtk-3.0/_drawing.scss        |  661 ---
 desktop-themes/YaruOk/gtk-3.0/_headerbar.scss      |  269 --
 desktop-themes/YaruOk/gtk-3.0/_palette.scss        |   55 -
 desktop-themes/YaruOk/gtk-3.0/_tweaks.scss         |  462 --
 desktop-themes/YaruOk/gtk-3.0/assets.svg           | 1319 -----
 desktop-themes/YaruOk/gtk-3.0/assets.txt           |   63 -
 desktop-themes/YaruOk/gtk-3.0/assets/Makefile.am   |  136 -
 .../YaruOk/gtk-3.0/assets/bullet-symbolic.svg      |  155 -
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png    |  Bin 285 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/check-symbolic.svg       |  154 -
 .../gtk-3.0/assets/check-symbolic.symbolic.png     |  Bin 438 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/dash-symbolic.svg        |  155 -
 .../gtk-3.0/assets/dash-symbolic.symbolic.png      |  Bin 200 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/panel-grid.svg           |  173 -
 .../YaruOk/gtk-3.0/assets/slider-horz-grip.png     |  Bin 173 -> 0 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 776 -> 0 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 1839 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 778 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 1890 -> 0 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 659 -> 0 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 1423 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 659 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 641 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1456 -> 0 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 660 -> 0 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 1505 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 767 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 1774 -> 0 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 775 -> 0 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 1834 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 757 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 1763 -> 0 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 659 -> 0 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 641 -> 0 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 1446 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 749 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 1705 -> 0 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 785 -> 0 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 791 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 1919 -> 0 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 674 -> 0 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 1478 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 674 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 676 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1491 -> 0 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 678 -> 0 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 1490 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 768 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 1761 -> 0 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 796 -> 0 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 1854 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 764 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 1816 -> 0 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 674 -> 0 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 678 -> 0 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 1490 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 724 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 1725 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/slider-vert-grip.png     |  Bin 162 -> 0 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 819 -> 0 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 1905 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 838 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 1953 -> 0 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 665 -> 0 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 1510 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 665 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 689 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1518 -> 0 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 677 -> 0 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 808 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 1818 -> 0 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 838 -> 0 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 1870 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 820 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 1843 -> 0 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 665 -> 0 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 689 -> 0 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 1521 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 803 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 1806 -> 0 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 850 -> 0 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 842 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 1906 -> 0 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 682 -> 0 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 1482 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 682 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 688 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 687 -> 0 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 827 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 1794 -> 0 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 857 -> 0 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 1867 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 823 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 1835 -> 0 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 682 -> 0 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 688 -> 0 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 1528 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 809 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 1785 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-active-dark.png |  Bin 824 -> 0 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 1550 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-active.png      |  Bin 773 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-active@2.png    |  Bin 1603 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/text-select-end-dark.png |  Bin 844 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-dark@2.png      |  Bin 1617 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-hover-dark.png  |  Bin 857 -> 0 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 1637 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-hover.png       |  Bin 741 -> 0 bytes
 .../gtk-3.0/assets/text-select-end-hover@2.png     |  Bin 1478 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/text-select-end.png      |  Bin 731 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/text-select-end@2.png    |  Bin 1481 -> 0 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 770 -> 0 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 1481 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-active.png    |  Bin 744 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-active@2.png  |  Bin 1524 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-dark.png      |  Bin 788 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-dark@2.png    |  Bin 1513 -> 0 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 792 -> 0 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 1548 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-hover.png     |  Bin 716 -> 0 bytes
 .../gtk-3.0/assets/text-select-start-hover@2.png   |  Bin 1442 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/text-select-start.png    |  Bin 720 -> 0 bytes
 .../YaruOk/gtk-3.0/assets/text-select-start@2.png  |  Bin 1439 -> 0 bytes
 desktop-themes/YaruOk/gtk-3.0/gtk.css              | 2927 ------------
 desktop-themes/YaruOk/gtk-3.0/gtk.scss             |   12 -
 .../YaruOk/gtk-3.0/libhandy/_Adwaita-base.scss     |  337 --
 .../YaruOk/gtk-3.0/libhandy/_definitions.scss      |   66 -
 .../YaruOk/gtk-3.0/libhandy/_fallback-base.scss    |  170 -
 .../YaruOk/gtk-3.0/libhandy/_headerbar.scss        |    6 -
 .../YaruOk/gtk-3.0/libhandy/_shared-base.scss      |   21 -
 desktop-themes/YaruOk/gtk-3.0/parse-sass.sh        |   12 -
 desktop-themes/YaruOk/gtk-3.0/settings.ini.in      |    6 -
 desktop-themes/YaruOk/gtk-4.0/README               |   37 -
 desktop-themes/YaruOk/gtk-4.0/_colors-public.scss  |  119 -
 desktop-themes/YaruOk/gtk-4.0/_colors.scss         |  239 -
 desktop-themes/YaruOk/gtk-4.0/_common.scss         | 4411 -----------------
 desktop-themes/YaruOk/gtk-4.0/_drawing.scss        |  520 --
 desktop-themes/YaruOk/gtk-4.0/_headerbar.scss      |  133 -
 desktop-themes/YaruOk/gtk-4.0/_palette.scss        |   56 -
 desktop-themes/YaruOk/gtk-4.0/_tweaks.scss         |  387 --
 desktop-themes/YaruOk/gtk-4.0/assets.svg           | 1319 -----
 desktop-themes/YaruOk/gtk-4.0/assets.txt           |   44 -
 .../YaruOk/gtk-4.0/assets/bullet-symbolic.svg      |  155 -
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png    |  Bin 244 -> 0 bytes
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png  |  Bin 285 -> 0 bytes
 .../YaruOk/gtk-4.0/assets/check-symbolic.svg       |  153 -
 .../gtk-4.0/assets/check-symbolic.symbolic.png     |  Bin 310 -> 0 bytes
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png   |  Bin 398 -> 0 bytes
 .../YaruOk/gtk-4.0/assets/dash-symbolic.svg        |  155 -
 .../gtk-4.0/assets/dash-symbolic.symbolic.png      |  Bin 185 -> 0 bytes
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png    |  Bin 202 -> 0 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 776 -> 0 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 1839 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 778 -> 0 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 1890 -> 0 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 733 -> 0 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 1423 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 733 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 755 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1456 -> 0 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 753 -> 0 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 1505 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 767 -> 0 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 1774 -> 0 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 775 -> 0 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 1834 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 757 -> 0 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 1763 -> 0 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 659 -> 0 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 1423 -> 0 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 641 -> 0 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 1446 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 749 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 1705 -> 0 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 785 -> 0 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 791 -> 0 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 1919 -> 0 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 746 -> 0 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 1478 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 746 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 769 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1491 -> 0 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 768 -> 0 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 1490 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 768 -> 0 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 1761 -> 0 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 796 -> 0 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 1854 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 764 -> 0 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 1816 -> 0 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 674 -> 0 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 1478 -> 0 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 678 -> 0 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 1490 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 724 -> 0 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 1725 -> 0 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 819 -> 0 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 1905 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 838 -> 0 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 1953 -> 0 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 719 -> 0 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 1510 -> 0 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 719 -> 0 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 743 -> 0 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 1518 -> 0 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 744 -> 0 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 808 -> 0 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 1818 -> 0 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 838 -> 0 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 1870 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 820 -> 0 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 1843 -> 0 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 665 -> 0 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 1510 -> 0 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 689 -> 0 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 1521 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 803 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 1806 -> 0 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 850 -> 0 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 1877 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 842 -> 0 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 1906 -> 0 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 713 -> 0 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 1482 -> 0 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 713 -> 0 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 728 -> 0 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 728 -> 0 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 1526 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 827 -> 0 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 1794 -> 0 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 857 -> 0 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 1867 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 823 -> 0 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 1835 -> 0 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 682 -> 0 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 1482 -> 0 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 688 -> 0 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 1528 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 809 -> 0 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 1785 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-active-dark.png |  Bin 776 -> 0 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 1593 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-active.png      |  Bin 773 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-active@2.png    |  Bin 1603 -> 0 bytes
 .../YaruOk/gtk-4.0/assets/text-select-end-dark.png |  Bin 779 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-dark@2.png      |  Bin 1617 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-hover-dark.png  |  Bin 779 -> 0 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 1637 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-hover.png       |  Bin 741 -> 0 bytes
 .../gtk-4.0/assets/text-select-end-hover@2.png     |  Bin 1478 -> 0 bytes
 .../YaruOk/gtk-4.0/assets/text-select-end.png      |  Bin 731 -> 0 bytes
 .../YaruOk/gtk-4.0/assets/text-select-end@2.png    |  Bin 1481 -> 0 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 737 -> 0 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 1525 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-active.png    |  Bin 744 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-active@2.png  |  Bin 1524 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-dark.png      |  Bin 750 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-dark@2.png    |  Bin 1513 -> 0 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 752 -> 0 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 1548 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-hover.png     |  Bin 716 -> 0 bytes
 .../gtk-4.0/assets/text-select-start-hover@2.png   |  Bin 1442 -> 0 bytes
 .../YaruOk/gtk-4.0/assets/text-select-start.png    |  Bin 720 -> 0 bytes
 .../YaruOk/gtk-4.0/assets/text-select-start@2.png  |  Bin 1439 -> 0 bytes
 desktop-themes/YaruOk/gtk-4.0/gtk.css              | 1984 --------
 desktop-themes/YaruOk/gtk-4.0/gtk.scss             |   15 -
 desktop-themes/YaruOk/gtk-4.0/parse-sass.sh        |   12 -
 desktop-themes/YaruOk/gtk-4.0/render-assets.sh     |   34 -
 desktop-themes/YaruOk/index.theme.in               |   13 -
 desktop-themes/YaruOk/metacity-1/Makefile.am       |    8 -
 .../YaruOk/metacity-1/metacity-theme-1.xml         |  954 ----
 desktop-themes/YaruOk/openbox-3/Makefile.am        |    8 -
 desktop-themes/YaruOk/openbox-3/themerc            |  164 -
 desktop-themes/YaruOk/xfwm4/Makefile.am            |   52 -
 desktop-themes/YaruOk/xfwm4/README                 |    8 -
 desktop-themes/YaruOk/xfwm4/bottom-active.xpm      |   13 -
 desktop-themes/YaruOk/xfwm4/bottom-inactive.xpm    |   13 -
 desktop-themes/YaruOk/xfwm4/bottom-left-active.xpm |   14 -
 .../YaruOk/xfwm4/bottom-left-inactive.xpm          |   14 -
 .../YaruOk/xfwm4/bottom-right-active.xpm           |   13 -
 .../YaruOk/xfwm4/bottom-right-inactive.xpm         |   13 -
 desktop-themes/YaruOk/xfwm4/close-active.xpm       |   96 -
 desktop-themes/YaruOk/xfwm4/close-inactive.xpm     |   96 -
 desktop-themes/YaruOk/xfwm4/close-pressed.xpm      |  103 -
 desktop-themes/YaruOk/xfwm4/hide-active.xpm        |   75 -
 desktop-themes/YaruOk/xfwm4/hide-inactive.xpm      |   72 -
 desktop-themes/YaruOk/xfwm4/hide-pressed.xpm       |   84 -
 desktop-themes/YaruOk/xfwm4/left-active.xpm        |   13 -
 desktop-themes/YaruOk/xfwm4/left-inactive.xpm      |   13 -
 desktop-themes/YaruOk/xfwm4/maximize-active.xpm    |   75 -
 desktop-themes/YaruOk/xfwm4/maximize-inactive.xpm  |   72 -
 desktop-themes/YaruOk/xfwm4/maximize-pressed.xpm   |   84 -
 .../YaruOk/xfwm4/maximize-toggled-active.xpm       |   77 -
 .../YaruOk/xfwm4/maximize-toggled-inactive.xpm     |   72 -
 .../YaruOk/xfwm4/maximize-toggled-pressed.xpm      |   84 -
 desktop-themes/YaruOk/xfwm4/menu-active.xpm        |   54 -
 desktop-themes/YaruOk/xfwm4/menu-inactive.xpm      |   54 -
 desktop-themes/YaruOk/xfwm4/menu-pressed.xpm       |   54 -
 desktop-themes/YaruOk/xfwm4/png/Makefile.am        |   38 -
 desktop-themes/YaruOk/xfwm4/png/bottom-active.png  |  Bin 161 -> 0 bytes
 .../YaruOk/xfwm4/png/bottom-inactive.png           |  Bin 161 -> 0 bytes
 .../YaruOk/xfwm4/png/bottom-left-active.png        |  Bin 165 -> 0 bytes
 .../YaruOk/xfwm4/png/bottom-left-inactive.png      |  Bin 165 -> 0 bytes
 .../YaruOk/xfwm4/png/bottom-right-active.png       |  Bin 164 -> 0 bytes
 .../YaruOk/xfwm4/png/bottom-right-inactive.png     |  Bin 164 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/close-active.png   |  Bin 695 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/close-inactive.png |  Bin 671 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/close-pressed.png  |  Bin 694 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/hide-active.png    |  Bin 551 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/hide-inactive.png  |  Bin 514 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/hide-pressed.png   |  Bin 555 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/left-active.png    |  Bin 160 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/left-inactive.png  |  Bin 160 -> 0 bytes
 .../YaruOk/xfwm4/png/maximize-active.png           |  Bin 579 -> 0 bytes
 .../YaruOk/xfwm4/png/maximize-inactive.png         |  Bin 536 -> 0 bytes
 .../YaruOk/xfwm4/png/maximize-pressed.png          |  Bin 586 -> 0 bytes
 .../YaruOk/xfwm4/png/maximize-toggled-active.png   |  Bin 583 -> 0 bytes
 .../YaruOk/xfwm4/png/maximize-toggled-inactive.png |  Bin 527 -> 0 bytes
 .../YaruOk/xfwm4/png/maximize-toggled-pressed.png  |  Bin 583 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/menu-active.png    |  Bin 351 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/menu-inactive.png  |  Bin 351 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/menu-pressed.png   |  Bin 351 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/right-active.png   |  Bin 160 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/right-inactive.png |  Bin 160 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/png/title-1-active.png |  Bin 345 -> 0 bytes
 .../YaruOk/xfwm4/png/title-1-inactive.png          |  Bin 345 -> 0 bytes
 .../YaruOk/xfwm4/png/top-left-active.png           |  Bin 426 -> 0 bytes
 .../YaruOk/xfwm4/png/top-left-inactive.png         |  Bin 417 -> 0 bytes
 .../YaruOk/xfwm4/png/top-right-active.png          |  Bin 455 -> 0 bytes
 .../YaruOk/xfwm4/png/top-right-inactive.png        |  Bin 443 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/right-active.xpm       |   13 -
 desktop-themes/YaruOk/xfwm4/right-inactive.xpm     |   13 -
 desktop-themes/YaruOk/xfwm4/themerc                |   14 -
 desktop-themes/YaruOk/xfwm4/title-1-active.xpm     |   54 -
 desktop-themes/YaruOk/xfwm4/title-1-inactive.xpm   |   54 -
 desktop-themes/YaruOk/xfwm4/title-2-active.xpm     |   54 -
 desktop-themes/YaruOk/xfwm4/title-2-inactive.xpm   |   54 -
 desktop-themes/YaruOk/xfwm4/title-3-active.xpm     |   54 -
 desktop-themes/YaruOk/xfwm4/title-3-inactive.xpm   |   54 -
 desktop-themes/YaruOk/xfwm4/title-4-active.xpm     |   54 -
 desktop-themes/YaruOk/xfwm4/title-4-inactive.xpm   |   54 -
 desktop-themes/YaruOk/xfwm4/title-5-active.xpm     |   54 -
 desktop-themes/YaruOk/xfwm4/title-5-inactive.xpm   |   54 -
 desktop-themes/YaruOk/xfwm4/top-left-active.png    |  Bin 426 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/top-left-active.xpm    |   56 -
 desktop-themes/YaruOk/xfwm4/top-left-inactive.xpm  |   54 -
 desktop-themes/YaruOk/xfwm4/top-right-active.png   |  Bin 455 -> 0 bytes
 desktop-themes/YaruOk/xfwm4/top-right-active.xpm   |   57 -
 desktop-themes/YaruOk/xfwm4/top-right-inactive.xpm |   54 -
 684 files changed, 1 insertion(+), 53720 deletions(-)

commit 9bf6f4ec2f77fd09a12ba2b68416e81a13b4ca3d
Author: blue-devil-93 <59343188+blue-devil-93@users.noreply.github.com>
Date:   Thu Jun 24 10:32:21 2021 +0200

    Propose a different traditional ok implentation (#290)
    
    * tr
    
    * Propose another Traditonal Ok implementation based on Yaru
    
    * Makefile
    
    * fix makefile
    
    * remove whitespace+
    
    * remove trailing whitespaces
    
    * rename it to traditionalok
    
    * move Theme to yaruok
    
    * Fix regression in mate appearance yaruok
    
    * Sync with official branch
    
    * readd traditionalokf
    
    * fix YaruOK case mismatch
    
    * improve tabs on gtk4
    
    * fix Makefile.am
    
    * Add YaruGreen
    
    * Fix YaruGreen GTK3
    
    * Fix Build - first try
    
    * Fix Build - second try
    
    * Fix Build - third try
    
    * improve colors of yaru green, decrease tab size
    
    * import scrollbar code from traditional green to yaru green
    
    * fix build
    
    * Tab_alignment_fix_for_yaru_green
    
    * add panel grip
    
    * decrease_tab_size fix_panel fix_link_color
    
    * sync_yru_ok_with_green
    
    * addpanel_gripper_to yaru
    
    * darken yarugreen scrollbar as requested
    
    * decrease border radius for popover on yaru grren and ok
    
    * decrease border radius for popover on yaru grren and ok .
    
    * fiy overlay - first try
    
    * fix osd colors
    
    * improve tabs and panel grabber
    
    * decrease popover and menu radius to 2px
    
    * fix mate-calc
    
    * fix mate-calc.

 configure.ac                                       |   13 +
 desktop-themes/Makefile.am                         |    4 +-
 desktop-themes/YaruGreen/COPYING                   |  674 +++
 desktop-themes/YaruGreen/Makefile.am               |   20 +
 desktop-themes/YaruGreen/gtk-2.0/Makefile.am       |    9 +
 desktop-themes/YaruGreen/gtk-2.0/applications.rc   |   72 +
 desktop-themes/YaruGreen/gtk-2.0/gtkrc             |  408 ++
 desktop-themes/YaruGreen/gtk-3.0/Makefile.am       |   20 +
 desktop-themes/YaruGreen/gtk-3.0/README            |   34 +
 desktop-themes/YaruGreen/gtk-3.0/_apps.scss        | 1144 +++++
 .../YaruGreen/gtk-3.0/_colors-public.scss          |  119 +
 desktop-themes/YaruGreen/gtk-3.0/_colors.scss      |  243 +
 desktop-themes/YaruGreen/gtk-3.0/_common.scss      | 5038 ++++++++++++++++++++
 desktop-themes/YaruGreen/gtk-3.0/_drawing.scss     |  661 +++
 desktop-themes/YaruGreen/gtk-3.0/_headerbar.scss   |  268 ++
 desktop-themes/YaruGreen/gtk-3.0/_palette.scss     |   55 +
 desktop-themes/YaruGreen/gtk-3.0/_tweaks.scss      |  462 ++
 desktop-themes/YaruGreen/gtk-3.0/assets.svg        | 1319 +++++
 desktop-themes/YaruGreen/gtk-3.0/assets.txt        |   63 +
 .../YaruGreen/gtk-3.0/assets/Makefile.am           |  136 +
 .../YaruGreen/gtk-3.0/assets/bullet-symbolic.svg   |  155 +
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 285 bytes
 .../YaruGreen/gtk-3.0/assets/check-symbolic.svg    |  154 +
 .../gtk-3.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 438 bytes
 .../YaruGreen/gtk-3.0/assets/dash-symbolic.svg     |  155 +
 .../gtk-3.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 200 bytes
 .../YaruGreen/gtk-3.0/assets/panel-grid.svg        |  173 +
 .../YaruGreen/gtk-3.0/assets/slider-horz-grip.png  |  Bin 0 -> 173 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 659 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 641 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 660 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 674 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 676 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 678 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 .../YaruGreen/gtk-3.0/assets/slider-vert-grip.png  |  Bin 0 -> 162 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 665 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 689 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 677 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 682 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 688 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 687 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-3.0/assets/text-select-end-active-dark.png |  Bin 0 -> 824 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1550 bytes
 .../gtk-3.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-3.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../gtk-3.0/assets/text-select-end-dark.png        |  Bin 0 -> 844 bytes
 .../gtk-3.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-3.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 857 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-3.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-3.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-end.png   |  Bin 0 -> 731 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-end@2.png |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 770 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1481 bytes
 .../gtk-3.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-3.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-3.0/assets/text-select-start-dark.png      |  Bin 0 -> 788 bytes
 .../gtk-3.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 792 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-3.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-3.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../YaruGreen/gtk-3.0/assets/text-select-start.png |  Bin 0 -> 720 bytes
 .../gtk-3.0/assets/text-select-start@2.png         |  Bin 0 -> 1439 bytes
 desktop-themes/YaruGreen/gtk-3.0/gtk.css           | 2927 ++++++++++++
 desktop-themes/YaruGreen/gtk-3.0/gtk.scss          |   12 +
 .../YaruGreen/gtk-3.0/libhandy/_Adwaita-base.scss  |  337 ++
 .../YaruGreen/gtk-3.0/libhandy/_definitions.scss   |   66 +
 .../YaruGreen/gtk-3.0/libhandy/_fallback-base.scss |  170 +
 .../YaruGreen/gtk-3.0/libhandy/_headerbar.scss     |    6 +
 .../YaruGreen/gtk-3.0/libhandy/_shared-base.scss   |   21 +
 desktop-themes/YaruGreen/gtk-3.0/parse-sass.sh     |   12 +
 desktop-themes/YaruGreen/gtk-3.0/settings.ini.in   |    6 +
 desktop-themes/YaruGreen/gtk-4.0/README            |   37 +
 .../YaruGreen/gtk-4.0/_colors-public.scss          |  119 +
 desktop-themes/YaruGreen/gtk-4.0/_colors.scss      |  239 +
 desktop-themes/YaruGreen/gtk-4.0/_common.scss      | 4411 +++++++++++++++++
 desktop-themes/YaruGreen/gtk-4.0/_drawing.scss     |  520 ++
 desktop-themes/YaruGreen/gtk-4.0/_headerbar.scss   |  133 +
 desktop-themes/YaruGreen/gtk-4.0/_palette.scss     |   56 +
 desktop-themes/YaruGreen/gtk-4.0/_tweaks.scss      |  387 ++
 desktop-themes/YaruGreen/gtk-4.0/assets.svg        | 1319 +++++
 desktop-themes/YaruGreen/gtk-4.0/assets.txt        |   44 +
 .../YaruGreen/gtk-4.0/assets/bullet-symbolic.svg   |  155 +
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 244 bytes
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png  |  Bin 0 -> 285 bytes
 .../YaruGreen/gtk-4.0/assets/check-symbolic.svg    |  153 +
 .../gtk-4.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 310 bytes
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png   |  Bin 0 -> 398 bytes
 .../YaruGreen/gtk-4.0/assets/dash-symbolic.svg     |  155 +
 .../gtk-4.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 185 bytes
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png    |  Bin 0 -> 202 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 733 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 733 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 755 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 753 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 746 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 746 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 769 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 768 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 719 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 719 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 743 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 744 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 713 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 713 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 728 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 728 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-4.0/assets/text-select-end-active-dark.png |  Bin 0 -> 776 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1593 bytes
 .../gtk-4.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-4.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../gtk-4.0/assets/text-select-end-dark.png        |  Bin 0 -> 779 bytes
 .../gtk-4.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-4.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 779 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-4.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-4.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-end.png   |  Bin 0 -> 731 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-end@2.png |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 737 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1525 bytes
 .../gtk-4.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-4.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-4.0/assets/text-select-start-dark.png      |  Bin 0 -> 750 bytes
 .../gtk-4.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 752 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-4.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-4.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../YaruGreen/gtk-4.0/assets/text-select-start.png |  Bin 0 -> 720 bytes
 .../gtk-4.0/assets/text-select-start@2.png         |  Bin 0 -> 1439 bytes
 desktop-themes/YaruGreen/gtk-4.0/gtk.css           | 1984 ++++++++
 desktop-themes/YaruGreen/gtk-4.0/gtk.scss          |   15 +
 desktop-themes/YaruGreen/gtk-4.0/parse-sass.sh     |   12 +
 desktop-themes/YaruGreen/gtk-4.0/render-assets.sh  |   34 +
 desktop-themes/YaruGreen/index.theme.in            |   13 +
 desktop-themes/YaruGreen/metacity-1/Makefile.am    |    8 +
 .../YaruGreen/metacity-1/metacity-theme-1.xml      |  954 ++++
 desktop-themes/YaruOk/COPYING                      |  674 +++
 desktop-themes/YaruOk/Makefile.am                  |   22 +
 desktop-themes/YaruOk/gtk-2.0/Makefile.am          |    9 +
 desktop-themes/YaruOk/gtk-2.0/applications.rc      |   72 +
 desktop-themes/YaruOk/gtk-2.0/gtkrc                |  408 ++
 desktop-themes/YaruOk/gtk-3.0/Makefile.am          |   20 +
 desktop-themes/YaruOk/gtk-3.0/README               |   34 +
 desktop-themes/YaruOk/gtk-3.0/_apps.scss           | 1144 +++++
 desktop-themes/YaruOk/gtk-3.0/_colors-public.scss  |  119 +
 desktop-themes/YaruOk/gtk-3.0/_colors.scss         |  243 +
 desktop-themes/YaruOk/gtk-3.0/_common.scss         | 5036 +++++++++++++++++++
 desktop-themes/YaruOk/gtk-3.0/_drawing.scss        |  661 +++
 desktop-themes/YaruOk/gtk-3.0/_headerbar.scss      |  269 ++
 desktop-themes/YaruOk/gtk-3.0/_palette.scss        |   55 +
 desktop-themes/YaruOk/gtk-3.0/_tweaks.scss         |  462 ++
 desktop-themes/YaruOk/gtk-3.0/assets.svg           | 1319 +++++
 desktop-themes/YaruOk/gtk-3.0/assets.txt           |   63 +
 desktop-themes/YaruOk/gtk-3.0/assets/Makefile.am   |  136 +
 .../YaruOk/gtk-3.0/assets/bullet-symbolic.svg      |  155 +
 .../gtk-3.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 285 bytes
 .../YaruOk/gtk-3.0/assets/check-symbolic.svg       |  154 +
 .../gtk-3.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 438 bytes
 .../YaruOk/gtk-3.0/assets/dash-symbolic.svg        |  155 +
 .../gtk-3.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 200 bytes
 .../YaruOk/gtk-3.0/assets/panel-grid.svg           |  173 +
 .../YaruOk/gtk-3.0/assets/slider-horz-grip.png     |  Bin 0 -> 173 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 659 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 641 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 660 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 674 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 676 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 678 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 .../YaruOk/gtk-3.0/assets/slider-vert-grip.png     |  Bin 0 -> 162 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 665 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 689 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 677 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 682 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 688 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 687 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-3.0/assets/text-select-end-active-dark.png |  Bin 0 -> 824 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1550 bytes
 .../gtk-3.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-3.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../YaruOk/gtk-3.0/assets/text-select-end-dark.png |  Bin 0 -> 844 bytes
 .../gtk-3.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-3.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 857 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-3.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-3.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../YaruOk/gtk-3.0/assets/text-select-end.png      |  Bin 0 -> 731 bytes
 .../YaruOk/gtk-3.0/assets/text-select-end@2.png    |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 770 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1481 bytes
 .../gtk-3.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-3.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-3.0/assets/text-select-start-dark.png      |  Bin 0 -> 788 bytes
 .../gtk-3.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 792 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-3.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-3.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../YaruOk/gtk-3.0/assets/text-select-start.png    |  Bin 0 -> 720 bytes
 .../YaruOk/gtk-3.0/assets/text-select-start@2.png  |  Bin 0 -> 1439 bytes
 desktop-themes/YaruOk/gtk-3.0/gtk.css              | 2927 ++++++++++++
 desktop-themes/YaruOk/gtk-3.0/gtk.scss             |   12 +
 .../YaruOk/gtk-3.0/libhandy/_Adwaita-base.scss     |  337 ++
 .../YaruOk/gtk-3.0/libhandy/_definitions.scss      |   66 +
 .../YaruOk/gtk-3.0/libhandy/_fallback-base.scss    |  170 +
 .../YaruOk/gtk-3.0/libhandy/_headerbar.scss        |    6 +
 .../YaruOk/gtk-3.0/libhandy/_shared-base.scss      |   21 +
 desktop-themes/YaruOk/gtk-3.0/parse-sass.sh        |   12 +
 desktop-themes/YaruOk/gtk-3.0/settings.ini.in      |    6 +
 desktop-themes/YaruOk/gtk-4.0/README               |   37 +
 desktop-themes/YaruOk/gtk-4.0/_colors-public.scss  |  119 +
 desktop-themes/YaruOk/gtk-4.0/_colors.scss         |  239 +
 desktop-themes/YaruOk/gtk-4.0/_common.scss         | 4411 +++++++++++++++++
 desktop-themes/YaruOk/gtk-4.0/_drawing.scss        |  520 ++
 desktop-themes/YaruOk/gtk-4.0/_headerbar.scss      |  133 +
 desktop-themes/YaruOk/gtk-4.0/_palette.scss        |   56 +
 desktop-themes/YaruOk/gtk-4.0/_tweaks.scss         |  387 ++
 desktop-themes/YaruOk/gtk-4.0/assets.svg           | 1319 +++++
 desktop-themes/YaruOk/gtk-4.0/assets.txt           |   44 +
 .../YaruOk/gtk-4.0/assets/bullet-symbolic.svg      |  155 +
 .../gtk-4.0/assets/bullet-symbolic.symbolic.png    |  Bin 0 -> 244 bytes
 .../gtk-4.0/assets/bullet@2-symbolic.symbolic.png  |  Bin 0 -> 285 bytes
 .../YaruOk/gtk-4.0/assets/check-symbolic.svg       |  153 +
 .../gtk-4.0/assets/check-symbolic.symbolic.png     |  Bin 0 -> 310 bytes
 .../gtk-4.0/assets/check@2-symbolic.symbolic.png   |  Bin 0 -> 398 bytes
 .../YaruOk/gtk-4.0/assets/dash-symbolic.svg        |  155 +
 .../gtk-4.0/assets/dash-symbolic.symbolic.png      |  Bin 0 -> 185 bytes
 .../gtk-4.0/assets/dash@2-symbolic.symbolic.png    |  Bin 0 -> 202 bytes
 ...ider-horz-scale-has-marks-above-active-dark.png |  Bin 0 -> 776 bytes
 ...er-horz-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1839 bytes
 .../slider-horz-scale-has-marks-above-active.png   |  Bin 0 -> 778 bytes
 .../slider-horz-scale-has-marks-above-active@2.png |  Bin 0 -> 1890 bytes
 ...er-horz-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 733 bytes
 ...-horz-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1423 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 733 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 755 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1456 bytes
 .../slider-horz-scale-has-marks-above-backdrop.png |  Bin 0 -> 753 bytes
 ...lider-horz-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1505 bytes
 .../slider-horz-scale-has-marks-above-dark.png     |  Bin 0 -> 767 bytes
 .../slider-horz-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1774 bytes
 ...lider-horz-scale-has-marks-above-hover-dark.png |  Bin 0 -> 775 bytes
 ...der-horz-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1834 bytes
 .../slider-horz-scale-has-marks-above-hover.png    |  Bin 0 -> 757 bytes
 .../slider-horz-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1763 bytes
 ...horz-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 659 bytes
 ...rz-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1423 bytes
 ...ider-horz-scale-has-marks-above-insensitive.png |  Bin 0 -> 641 bytes
 ...er-horz-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1446 bytes
 .../assets/slider-horz-scale-has-marks-above.png   |  Bin 0 -> 749 bytes
 .../assets/slider-horz-scale-has-marks-above@2.png |  Bin 0 -> 1705 bytes
 ...ider-horz-scale-has-marks-below-active-dark.png |  Bin 0 -> 785 bytes
 ...er-horz-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-horz-scale-has-marks-below-active.png   |  Bin 0 -> 791 bytes
 .../slider-horz-scale-has-marks-below-active@2.png |  Bin 0 -> 1919 bytes
 ...er-horz-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 746 bytes
 ...-horz-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1478 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 746 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 769 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1491 bytes
 .../slider-horz-scale-has-marks-below-backdrop.png |  Bin 0 -> 768 bytes
 ...lider-horz-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1490 bytes
 .../slider-horz-scale-has-marks-below-dark.png     |  Bin 0 -> 768 bytes
 .../slider-horz-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1761 bytes
 ...lider-horz-scale-has-marks-below-hover-dark.png |  Bin 0 -> 796 bytes
 ...der-horz-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1854 bytes
 .../slider-horz-scale-has-marks-below-hover.png    |  Bin 0 -> 764 bytes
 .../slider-horz-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1816 bytes
 ...horz-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 674 bytes
 ...rz-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1478 bytes
 ...ider-horz-scale-has-marks-below-insensitive.png |  Bin 0 -> 678 bytes
 ...er-horz-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1490 bytes
 .../assets/slider-horz-scale-has-marks-below.png   |  Bin 0 -> 724 bytes
 .../assets/slider-horz-scale-has-marks-below@2.png |  Bin 0 -> 1725 bytes
 ...ider-vert-scale-has-marks-above-active-dark.png |  Bin 0 -> 819 bytes
 ...er-vert-scale-has-marks-above-active-dark@2.png |  Bin 0 -> 1905 bytes
 .../slider-vert-scale-has-marks-above-active.png   |  Bin 0 -> 838 bytes
 .../slider-vert-scale-has-marks-above-active@2.png |  Bin 0 -> 1953 bytes
 ...er-vert-scale-has-marks-above-backdrop-dark.png |  Bin 0 -> 719 bytes
 ...-vert-scale-has-marks-above-backdrop-dark@2.png |  Bin 0 -> 1510 bytes
 ...e-has-marks-above-backdrop-insensitive-dark.png |  Bin 0 -> 719 bytes
 ...has-marks-above-backdrop-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...-scale-has-marks-above-backdrop-insensitive.png |  Bin 0 -> 743 bytes
 ...cale-has-marks-above-backdrop-insensitive@2.png |  Bin 0 -> 1518 bytes
 .../slider-vert-scale-has-marks-above-backdrop.png |  Bin 0 -> 744 bytes
 ...lider-vert-scale-has-marks-above-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-above-dark.png     |  Bin 0 -> 808 bytes
 .../slider-vert-scale-has-marks-above-dark@2.png   |  Bin 0 -> 1818 bytes
 ...lider-vert-scale-has-marks-above-hover-dark.png |  Bin 0 -> 838 bytes
 ...der-vert-scale-has-marks-above-hover-dark@2.png |  Bin 0 -> 1870 bytes
 .../slider-vert-scale-has-marks-above-hover.png    |  Bin 0 -> 820 bytes
 .../slider-vert-scale-has-marks-above-hover@2.png  |  Bin 0 -> 1843 bytes
 ...vert-scale-has-marks-above-insensitive-dark.png |  Bin 0 -> 665 bytes
 ...rt-scale-has-marks-above-insensitive-dark@2.png |  Bin 0 -> 1510 bytes
 ...ider-vert-scale-has-marks-above-insensitive.png |  Bin 0 -> 689 bytes
 ...er-vert-scale-has-marks-above-insensitive@2.png |  Bin 0 -> 1521 bytes
 .../assets/slider-vert-scale-has-marks-above.png   |  Bin 0 -> 803 bytes
 .../assets/slider-vert-scale-has-marks-above@2.png |  Bin 0 -> 1806 bytes
 ...ider-vert-scale-has-marks-below-active-dark.png |  Bin 0 -> 850 bytes
 ...er-vert-scale-has-marks-below-active-dark@2.png |  Bin 0 -> 1877 bytes
 .../slider-vert-scale-has-marks-below-active.png   |  Bin 0 -> 842 bytes
 .../slider-vert-scale-has-marks-below-active@2.png |  Bin 0 -> 1906 bytes
 ...er-vert-scale-has-marks-below-backdrop-dark.png |  Bin 0 -> 713 bytes
 ...-vert-scale-has-marks-below-backdrop-dark@2.png |  Bin 0 -> 1482 bytes
 ...e-has-marks-below-backdrop-insensitive-dark.png |  Bin 0 -> 713 bytes
 ...has-marks-below-backdrop-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...-scale-has-marks-below-backdrop-insensitive.png |  Bin 0 -> 728 bytes
 ...cale-has-marks-below-backdrop-insensitive@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-backdrop.png |  Bin 0 -> 728 bytes
 ...lider-vert-scale-has-marks-below-backdrop@2.png |  Bin 0 -> 1526 bytes
 .../slider-vert-scale-has-marks-below-dark.png     |  Bin 0 -> 827 bytes
 .../slider-vert-scale-has-marks-below-dark@2.png   |  Bin 0 -> 1794 bytes
 ...lider-vert-scale-has-marks-below-hover-dark.png |  Bin 0 -> 857 bytes
 ...der-vert-scale-has-marks-below-hover-dark@2.png |  Bin 0 -> 1867 bytes
 .../slider-vert-scale-has-marks-below-hover.png    |  Bin 0 -> 823 bytes
 .../slider-vert-scale-has-marks-below-hover@2.png  |  Bin 0 -> 1835 bytes
 ...vert-scale-has-marks-below-insensitive-dark.png |  Bin 0 -> 682 bytes
 ...rt-scale-has-marks-below-insensitive-dark@2.png |  Bin 0 -> 1482 bytes
 ...ider-vert-scale-has-marks-below-insensitive.png |  Bin 0 -> 688 bytes
 ...er-vert-scale-has-marks-below-insensitive@2.png |  Bin 0 -> 1528 bytes
 .../assets/slider-vert-scale-has-marks-below.png   |  Bin 0 -> 809 bytes
 .../assets/slider-vert-scale-has-marks-below@2.png |  Bin 0 -> 1785 bytes
 .../gtk-4.0/assets/text-select-end-active-dark.png |  Bin 0 -> 776 bytes
 .../assets/text-select-end-active-dark@2.png       |  Bin 0 -> 1593 bytes
 .../gtk-4.0/assets/text-select-end-active.png      |  Bin 0 -> 773 bytes
 .../gtk-4.0/assets/text-select-end-active@2.png    |  Bin 0 -> 1603 bytes
 .../YaruOk/gtk-4.0/assets/text-select-end-dark.png |  Bin 0 -> 779 bytes
 .../gtk-4.0/assets/text-select-end-dark@2.png      |  Bin 0 -> 1617 bytes
 .../gtk-4.0/assets/text-select-end-hover-dark.png  |  Bin 0 -> 779 bytes
 .../assets/text-select-end-hover-dark@2.png        |  Bin 0 -> 1637 bytes
 .../gtk-4.0/assets/text-select-end-hover.png       |  Bin 0 -> 741 bytes
 .../gtk-4.0/assets/text-select-end-hover@2.png     |  Bin 0 -> 1478 bytes
 .../YaruOk/gtk-4.0/assets/text-select-end.png      |  Bin 0 -> 731 bytes
 .../YaruOk/gtk-4.0/assets/text-select-end@2.png    |  Bin 0 -> 1481 bytes
 .../assets/text-select-start-active-dark.png       |  Bin 0 -> 737 bytes
 .../assets/text-select-start-active-dark@2.png     |  Bin 0 -> 1525 bytes
 .../gtk-4.0/assets/text-select-start-active.png    |  Bin 0 -> 744 bytes
 .../gtk-4.0/assets/text-select-start-active@2.png  |  Bin 0 -> 1524 bytes
 .../gtk-4.0/assets/text-select-start-dark.png      |  Bin 0 -> 750 bytes
 .../gtk-4.0/assets/text-select-start-dark@2.png    |  Bin 0 -> 1513 bytes
 .../assets/text-select-start-hover-dark.png        |  Bin 0 -> 752 bytes
 .../assets/text-select-start-hover-dark@2.png      |  Bin 0 -> 1548 bytes
 .../gtk-4.0/assets/text-select-start-hover.png     |  Bin 0 -> 716 bytes
 .../gtk-4.0/assets/text-select-start-hover@2.png   |  Bin 0 -> 1442 bytes
 .../YaruOk/gtk-4.0/assets/text-select-start.png    |  Bin 0 -> 720 bytes
 .../YaruOk/gtk-4.0/assets/text-select-start@2.png  |  Bin 0 -> 1439 bytes
 desktop-themes/YaruOk/gtk-4.0/gtk.css              | 1984 ++++++++
 desktop-themes/YaruOk/gtk-4.0/gtk.scss             |   15 +
 desktop-themes/YaruOk/gtk-4.0/parse-sass.sh        |   12 +
 desktop-themes/YaruOk/gtk-4.0/render-assets.sh     |   34 +
 desktop-themes/YaruOk/index.theme.in               |   13 +
 desktop-themes/YaruOk/metacity-1/Makefile.am       |    8 +
 .../YaruOk/metacity-1/metacity-theme-1.xml         |  954 ++++
 desktop-themes/YaruOk/openbox-3/Makefile.am        |    8 +
 desktop-themes/YaruOk/openbox-3/themerc            |  164 +
 desktop-themes/YaruOk/xfwm4/Makefile.am            |   52 +
 desktop-themes/YaruOk/xfwm4/README                 |    8 +
 desktop-themes/YaruOk/xfwm4/bottom-active.xpm      |   13 +
 desktop-themes/YaruOk/xfwm4/bottom-inactive.xpm    |   13 +
 desktop-themes/YaruOk/xfwm4/bottom-left-active.xpm |   14 +
 .../YaruOk/xfwm4/bottom-left-inactive.xpm          |   14 +
 .../YaruOk/xfwm4/bottom-right-active.xpm           |   13 +
 .../YaruOk/xfwm4/bottom-right-inactive.xpm         |   13 +
 desktop-themes/YaruOk/xfwm4/close-active.xpm       |   96 +
 desktop-themes/YaruOk/xfwm4/close-inactive.xpm     |   96 +
 desktop-themes/YaruOk/xfwm4/close-pressed.xpm      |  103 +
 desktop-themes/YaruOk/xfwm4/hide-active.xpm        |   75 +
